Welcome

1 Welcome

Thank you for choosing Print Studio!

Print Studio is a very sophisticated tool that enables one to create customized and personalized business documents.

With Print Studio, you can publish Business Cards, Photo ID Badges , Envelopes, Labels, and Barcodes. Print Studio offers a collection of predefined sizes and formats for each type of document, and is also flexible enough to define custom sizes.

  1. About Print Studio, Additional Resources
  2. Installing Print Studio
  3. Getting Started
  4. Designing New Document
  5. Rendering Styles
  6. Editing Existing Document
  7. Document Size
  8. Ruler/ Grid Properties
  9. Preferences
  10. Printing Documents
  11. Working With Database
  12. Creating Specific Documents
  13. Appendix


About Print Studio

Welcome [image] About Print Studio

1.1 About Print Studio

Print Studio is a desktop publishing tool designed to create a variety of professional looking business documents, such as business cards, envelopes, labels, and barcodes. Print Studio comes with a number of creative and artistic design tools for producing elegant documents. Print Studio also includes a vast collection of professionally designed templates, images, and clip arts to increase the productivity. Some of the unique features found in Print Studio include Dual Design Mode (Vector and Raster), Layers, Mail Merging (using Database), Database Text Fields, Automatic Fields (Serial Numbers, Date and Time), Database Picture Fields (ideal for making Picture ID Badges), Interactive Fields (for interactive data feeding at print time) and Barcodes.


Using Help

Welcome [image] Using Help

1.2 Using Help

You may access Help in the following ways:

  • Select Main Menu Bar [image] Help [image] Print Studio's Help

  • Press the <F1> key

  • A Help button is available in all windows and dialogs

Tutorial

Print Studio has added a tutorial section to help users understand the software in depth. The tutorial has covered topics that teach users how to create business cards, labels, barcodes and envelopes using database and other advanced concepts used in Print Studio.

To access Tutorial Select Main Menu Bar [image] Help [image] Tutorial


Additional Resources

Welcome [image] Additional Resources

1.3 Additional Resources

Product information

www.jollytech.com

Customer Support

printstudio_support@jollytech.com


Installing Print Studio

Welcome [image] Installing Print Studio

2 Installing Print Studio

Print Studio offers an easy installation wizard. Before installing Print Studio, check if your computer meets the specified system requirements. Next, get everything prepared for the installation. And then click on the installation link listed below to start the installation process.

  • System Requirements

  • Preparation

  • Installation

  • Un-installation

  • Upgrade


System Requirement

Welcome [image] Installing Print Studio [image] Minimum System Requirements

2.1 System Requirements

Before installing Print Studio Version 1.0, make sure your computer meets the following minimum system requirements:

  • 550 MHz Pentium III or Compatible

  • 64 MB of RAM

  • Hard Disc Space Required - At least 8 MB. (Without Clipart and Help Files) [Minimum Installation]

  • Hard Disc Space Required - 8 MB to 30 MB. (With Clipart and Help Files) [Typical Installation]

  • The amount of space required varies with your installation method and the options you select during setup. [Custom Installation]


Preparation

Welcome [image] Installing Print Studio [image] Preparation

2.2 Preparation

Pre-installation steps are as follows:

  1. Un-install the older copy of Print Studio
  2. Insert the Print Studio CD into your CD-ROM Drive
  3. At the MS-DOS prompt, type the word setup and press ENTER
  4. A message informs you that Setup is going to perform a check. Press ENTER
  5. The Print Studio Setup window appears
  6. Follow the instructions that appear


Installation

Welcome [image] Installing Print Studio [image] Installation

2.3 Installation

After the Preparation step, you are now ready to install Print Studio. An Interactive Setup kit will guide you through the installation of Print Studio.

  1. Welcome Dialog
    • Click on Next

  2. Software License Agreement
    • Read it carefully, if you agree to all the terms and conditions, click on Yes

  3. User Information Dialog
    • Enter your Name, Company and Serial (if preset, do not change this entry), click on Next

  4. Choose Destination Location
    • You can choose to install Print Studio in a folder of your choice. Click on Browse and select a folder from the Choose Folder Dialog. By default, Print Studio Version 1.0 will be installed in C:\... \Print Studio. Click on Next.

  5. Set Up Type
    • Typical: This program will be installed with the most common options. This is recommended for most users. (Without Clipart and Help Files)
    • Compact: This program will be installed with the minimum required options (contains Clipart and Help Files).
    • Custom: One may choose the options one wants to install. This is recommended for advanced users. (Choose from Templates, Cliparts, and Help Files etc.).

  6. Click on Finish

Print Studio is now successfully installed on your computer.

Note: If you have already installed a package of Print Studio Version 1.0, a question will be asked whether you want to overwrite the same.


Uninstallation

Welcome [image] Installing Print Studio [image] Uninstallation

2.4 Uninstallation

To uninstall Print Studio, do the following steps:

  1. Start [image] Settings [image] Control Panel [image] Add/Remove Program
  2. In the Add/Remove Program properties select Print Studio 1.0-releaseno.
  3. Then click on the Add/Remove button
  4. It will prompt you Are you sure to completely remove Print Studio and its entire component?
  5. Click on the Yes button to remove Print Studio from your system or click on the No button to cancel the Uninstallation process.


Upgrade

Welcome [image] Installing Print Studio [image] Upgrade

2.5 Upgrade

To upgrade Print Studio, first get the Print Studio Upgrade kit from http://www.jollytech.com/. An Interactive Upgrade kit will guide you for upgrading Print Studio.

  1. Extracting the setup
    • Double-click on PrintStudioUpgrade.exe

  2. Installing the upgrade
    • After extracting the upgrade kit double click on the setup icon to install

  3. Software License Agreement
    • Read it carefully, if you agree to all the terms and conditions, click on Yes

  4. User Information Dialog
    • Enter your Name, Company and Serial, click on Next

  5. Choose Destination Location
    • You can choose to install Print Studio in a folder of your choice. Click on Browse and select a folder from the Choose Folder Dialog. By default, Print Studio Version 1.0 will be installed in C:\... \Print Studio. Click on Next.

  6. Set Up Type
    • Typical: This program will be installed with the most common options. This is recommended for most users. (Without Clipart and Help Files)

  7. Click on Finish

Print Studio is now successfully upgraded on your computer.

Note: If you have already installed a package of Print Studio Version 1.0, a question will be asked whether you want to overwrite the same.


Getting Started

Welcome [image] Getting Started

3 Getting Started

Print Studio is a desktop publishing tool designed to create a variety of professional looking business documents, such as business cards, envelopes, labels, id badges, and barcodes. Print Studio comes with a number of creative and artistic design tools for producing elegant documents. Print Studio also includes a vast collection of professionally designed templates, images, and clip arts, which expedites the art of creation. Some of the unique features found in Print Studio include Mixed Mode Layers, Bulk Printing (using database), Barcode Tool, etc.

3.1 Graphical User Interface

3.2 Creating New Documents

3.3 Opening Existing Documents

3.4 Saving Documents


Graphical User Interface

 Welcome [image] Getting Started [image] Graphical User Interface

3.1 Graphical User Interface

Print Studio offers you fast and easy access to a variety of tools through a Graphical User Interface, which is made up of several Menus, a Toolbar, a Toolbox, a Document Area and various Properties Dialogs. The menu bar is located at the top of the window and contains the Menus. The toolbar is a group of icons containing a set of actions that are used most frequently: cut, copy, paste, save, open, alignment, etc. The toolbox contains icons for creating and modifying objects. The area where one creates and edits the document is called the Document Area. The Properties Dialog displays the properties of the active document.

3.1.1 Menus

3.1.2 Toolbar

3.1.3 Toolbox

3.1.4 Document Area

3.1.5 Properties Dialogs

3.1.6 Quick Colors

3.1.7 Dialogs

3.1.8 Hints


Menus

Welcome [image] Getting Started [image] Graphical User Interface [image] Menus

3.1.1 Menus

Print Studio offers Menus for all major operations in the application. Menus are located on the menu bar at the top of the Main Window. Clicking on a menu label pops up the corresponding menu.

File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The File menu contains:
New
Open
Close
Save
Save As
Document Size
Preferences
Recent Files
Exit
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The Edit menu contains:
Undo
Redo
Cut
Copy
Paste
Delete
Properties
Select All
Clear All
Unselect All
Switch to Raster Mode
Lock Objects
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The Arrange menu contains:
Bring To Front
Send To Back
Raise Object

Lower Object

Align
Give Equal Spacing
Make Same Size
Stretch To
Make Symmetric
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The View menu contains:
Zoom In / Out
Toolbox
Ruler Properties
Grid Properties
Hints Window
Background Grid
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The Tools menu contains:
Select Object
Area Selection
Zoom Tool
Brush Tool
Eraser Tool
Bucket Fill Tool
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The Insert menu contains:
Line Tool
Rectangle Tool
Ellipse Tool
Text Tool
Gradient Tool
Image Tool
Clipart
Barcode Tool
Mail-Merged Database Field
Automatic Field
Interactive Field
Shape Tool
Special Handling Notes
Stamp
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help

The Layers menu contains:
Add Vector Layer
Add Raster Layer
Delete Layer
Rename Layer
Bring To Front
Send To Back
Raise Layer
Lower Layer
Previous Layer
Next Layer
Show Layers Panel
Highlight Active Layer
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help.

The Database menu contains:

Settings

File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help.

The Printing menu contains:
Page Settings
Print Options
Printer Settings (Windows Printer Settings)
Print
Preview
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help.

The Help menu contains:
Help
Tutorial
Show Tips
Shortcuts
Technical Support
About
File, Edit, Arrange, View, Tools, Insert, Layers, Database, Printing, Help


Toolbar

Welcome [image] Getting Started [image] Graphical User Interface [image] Toolbar

3.1.2 Toolbar

The user interface shows 2 toolbars. These appear on the top of the page, below the Menu Bar. The Toolbars contain a group of action command icons. The top toolbar contains commonly accessed commands from the menu items, while the bottom toolbar contains commonly used formatting and properties modification commands.

Print Studio displays a status bar right below the 2 toolbars. The status bar shows the current cursor position, the current layer type, and the coordinates of the currently selected document.
New
Open
Save
Preferences
Cut
Copy
Paste
Undo
Redo
Page Setup
Print Options
Print
Print Preview
Show Layers Panel
Show Hints
Active Document Size
Database Settings
Ruler Properties
Grid Properties
Zoom
Send to Back
Bring to Front
Raise Object
Lower Object
Delete
Relative Alignment
Alignment
Show Ruler
Show Grid
Highlight Active Layer
Stretch to - Width
Stretch to - Height
Stretch to - Both
Lock Objects
Refresh Document
Shows Active Layer Name.
Shows the present working Mode e.g. Vector or Raster.
Shows the current (X, Y) position of the cursor on the document.
Positioning Text Boxes


Toolbox

Welcome [image] Getting Started [image] Graphical User Interface [image] Toolbox

3.1.3 Toolbox

The Toolbox appears on the left of the page. It contains shortcut icons for various functions.

Object Mode Tools

Paint Mode Tools

Rectangle and Ellipse Settings

Rectangle Rounded Corner settings

Vector Mode
Raster Mode
Select
Line Tool
Rectangle Tool
Ellipse Tool
Brush Tool
Eraser
Text Tool
Zoom
Gradient
Interactive Field
Bucket Fill
Image Tool
Clipart Tool
Database Text Field
Barcode
Automatic Field
Database Picture Field
Gradient Styles
Line Styles
Line Width
Fill Styles
Border Styles
Border Width
Rounded Corners
Brush Size
Eraser Size
Foreground / Background color
Color Chooser


Document Area

Welcome [image] Getting Started [image] Graphical User Interface [image] Document Area

3.1.4 Document Area

The document area is the main working area where all designing takes place (the drawing canvass with grid).

There are various artistic and creative items that can be inserted into the design area, such as Line, Rectangle, Ellipse, Text, Barcode, Gradient, Database Text Field, Database Picture Field, Interactive Field, Automatic Field, Clipart, and Image.

The size of the design area can be changed through the Document Size Dialog.


Property Dialog

Getting Started [image] Graphical User Interface [image] Properties Dialogs

3.1.5 Properties Dialogs

Print Studio offers you the flexibility to edit the properties of an object or a document. These properties can be edited through their respective Properties Dialogs.

  • Layer Properties
  • Barcode Properties
  • Automatic Field Properties
  • Image Properties
  • Line Properties
  • Rectangle / Ellipse Properties
  • Gradient Properties
  • Text Properties
  • Document Size
  • Ruler Properties
  • Grid Properties
  • Interactive Field Properties
  • Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector) Properties


Quick Colors

Welcome [image] Getting Started [image] Graphical User Interface [image] Quick Colors

3.1.6 Quick Colors

A toolbar for quick colors is shown at the bottom of the main window. This toolbar contains a set of quick colors that one can choose for the foreground, as well as background, of a new object.

Left click on one of the color cells to select the foreground color, and right click to select the background color.


Dialogs

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs

3.1.7 Dialogs

3.1.7.1 Line Properties Dialog

3.1.7.2 Shape Properties Dialog

3.1.7.3 Text Properties Dialog

3.1.7.4 Gradient Properties Dialog

3.1.7.5 Image Properties Dialog

3.1.7.6 Clipart Dialog

3.1.7.7 Database Text Field Dialog

3.1.7.8 Automatic Field Dialog

3.1.7.9 Barcode Dialog

3.1.7.10 Database Picture Field Dialog

3.1.7.11 Layers Dialog

3.1.7.12 Database Settings Dialog

3.1.7.13 Document Size Dialog

3.1.7.14 Grid Dialog

3.1.7.15 Ruler Dialog

3.1.7.16 Preferences Dialog

3.1.7.17 Page Settings Dialog

3.1.7.18 Print Options Dialog

3.1.7.19 Print Preview Dialog

3.1.7.20 Print Dialog

3.1.7.21 Create New Dialog

3.1.7.22 Open Print Studio Document Dialog

3.1.7.23 Save As Dialog

3.1.7.24 Spacing Dialog

3.1.7.25 Select Database File Dialog

3.1.7.26 Import Database Dialog

3.1.7.27 Select Picture Dialog

3.1.7.28 Import Clipart Dialog

3.1.7.29 Add Table Dialog

3.1.7.30 Add Fields Dialog

3.1.7.31 Filter Records Dialog

3.1.7.32 Add Record Dialog

3.1.7.33 Edit Record Dialog

3.1.7.34 Date Dialog

3.1.7.35 Interactive Field Dialog

3.1.7.36 Preview / Print Progress Dialog

3.1.7.37 Application Identifier Dialog

3.1.7.38 Acquire Image Dialog

3.1.7.39 Image Dialog

3.1.7.40 Insert Symbol Dialog


Line Properties Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Line Properties Dialog

See Also: Line

3.1.7.1 Line Properties Dialog

Style | Select a line style whether Transparent, Solid, Dash, Dot, Dash-Dot or Dash-Dot-Dot.
Width | Specify the thickness of the line. Width can be set in a range of 1 to 10.
Color | Click on the color cell to change the color of the line.
Display Option | By default it is set to None. The Display Option can be None, Vertical or Horizontal. This helps in making a line perfectly vertical or horizontal.

Note: The Solid line style can have the thickness greater than 1.


Shape Properties Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Shape Properties Dialog

See Also: Rectangle, Ellipse, Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)

3.1.7.2 Shape Properties Dialog

Shape Properties for Rectangle

Shape Properties for Triangle / Quad / Pentagon / Hexagon

Shape Properties for Sector

Fill Style | Select a fill style (Solid, Transparent, Horizontal, Vertical, Upward Diagonal, Downward Diagonal, Cross or Diagonal Cross).
Fill Color | Click on the color cell to select a fill color for this shape (the fill color is not applicable if the fill style is transparent).
Border Style | Select a border style (Transparent, Solid, Dash, Dot, Dash-Dot or Dash-Dot-Dot).
Border Width | Select a width for the border (1 to 10 pixels).
Border Color | Click on this color cell to select a border color for this shape.
Corner Roundness % | Specify the roundness of the corners. The roundness level is computed by applying this percentage value to the shorter of the 2 sides (width and height) of the rectangle. This is done to give a symmetric look to the corners. This option is only applicable to Rectangles.
Angle | Specify the angle of rotation for the shape. This option is only applicable to shapes - Triangle, Quad, Pentagon and Hexagon.
Inner Radius % | Specify the Inner Radius % expressed in percentage of the outer radius of the sector. This option is only applicable to Sector shapes.
Arc Start | Specify the arc starting point/angle. This option is only applicable to shapes - Arc and Sector.
Arc End | Specify the arc ending point/angle. This option is only applicable to shapes - Arc and Sector.

Note: The Shape Properties Dialog is used for rectangles, ellipses and shapes.


Text Properties Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Text Properties Dialog

See Also: Text, Insert Symbol Dialog, Properties Settings

3.1.7.3 Text Properties Dialog

red italic black ... | This box shows the formatted text entered by the user
 | Click here to insert special symbols (via the Insert Symbol Dialog) into the text (such as copyright, trademark, registered etc.).

For details on the text options refer to Properties Settings

Note: The Text Properties Dialog is also used for editing a memo data field types (the rotation option is not available for the memo fields)


Gradient Properties Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Gradient Properties Dialog

See Also: Gradient

3.1.7.4 Gradient Properties Dialog

Start Color | Click on the color thumbnail to select a start color for the gradient.
End Color | Click on the color thumbnail to select an end color for the gradient.
Gradient Style | Select a style for the gradient (Horizontal or Vertical).

Note: A preview is shown according to the current settings.


Image Properties Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Image Properties Dialog

See Also: Image, Select Picture Dialog

3.1.7.5 Image Properties Dialog

Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions.
Width | Specify the image width.
Height | Specify the image height.
Preserve Aspect Ratio | Check this box to preserve the aspect ratio of the image. If Preserve Aspect Ratio is checked, width and height boxes are locked in such a way that the ratio of width and height matches that of the original image size. When Preserve Aspect Ratio is checked, image can only be resized using this properties dialog.
Restore Original Size | Resets the image Width and Height to the original size of the image.
Rotation | Specify the rotation whether 0, 90, 180, or 270 degrees.
Change Image | Click on this button to select a different image/picture via Select Picture Dialog.


Clipart Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Clipart Dialog

See Also: Clipart, Import Clipart Dialog

3.1.7.6 Clipart Dialog

Cliparts | Select a clipart from the clipart list by clicking on the corresponding thumbnail image.
More Clipart | Click on this hyperlink to obtain information on how to download more cliparts.
Insert | Click on Insert to insert the selected clipart into the document.
<< | Click this button to view the previous list of cliparts.
>> | Click this button to view the next list of cliparts.
Import | Click this button to import clipart images from another directory (folder). This shows the Import Clipart Dialog.
Close | Click on Close to close the dialog (without inserting any clipart).


Database Text Field Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Database Text Field Dialog

See Also: Database Text Field, Database Settings Dialog, Pick A Field Settings, Properties Settings

3.1.7.7 Database Text Field Dialog

  • Field Name tab

The Field Name tab shows the field in the database to which the database text field object is linked with.

Refer to Pick A Field Settings for the Field Name tab.

Properties tab

Refer Properties Settings for the Properties tab


Automatic Field Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Automatic Field Dialog

See Also: Automatic Field, Serial Number Settings, Properties Settings

3.1.7.8 Automatic Field Dialog

  • Data tab

This tab contains the Automatic Field data settings. The Automatic Field data can be an automatically generated Serial Number, a Date stamp, or a Time stamp. Select the appropriate data source for the automatic field by selecting the corresponding radio button (Serial Number, Date, or Time).

  • Serial Number option

Refer to Serial Number Settings for the Serial Number option.

  • Date option

format Select one of the pre-defined formats for the date.

custom Check this box to specify a custom format other than the formats available in the pre-defined format list.

pattern Specify the custom pattern/format for the date. This box is enabled when the custom box is checked.
D | Date of the month (compact, e.g., 3)
DD | Date of the month (fixed 2 digits, e.g., 03)
DDD | Day of the week (3 letters, e.g., Sun)
DDDD | Day of the week (completely spelled, e.g., Sunday)
M | Month in numeric format (compact, e.g., 3)
MM | Month in numeric format (fixed 2 digits, e.g., 03)
MMM | Month spelled out (3 letters, e.g., MAR)
MMMM | Month spelled out (completely, e.g., March)
YY | Year (2 digit format, e.g., 97)
YYYY | Year (4 digit format, e.g., 1997)
capitalize Check this box to convert all of the lower case alphabets (if any) in the date to upper case.

preview Shows a preview of the date for the current settings.

  • Time option

format Select one of the pre-defined formats for the time.

custom Check this box to specify a custom format other than the formats available in the pre-defined format list.

pattern Specify the custom pattern/format for the time. This box is enabled when the custom box is checked.
HH | Hour (fixed 2 digits, e.g., 03)
MM | Minutes (fixed 2 digits, e.g., 15)
SS | Seconds (fixed 2 digits, e.g., 09)
AMPM | Time format in AMPM (e.g., 05:30 AM)
preview Shows a preview of the time for the current settings.

  • Properties tab

Refer to Properties Settings for the Properties tab.


Barcode Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Barcode Dialog

See Also: Barcode, Barcode Types and Symbology, Pick A Field Settings, Serial Number Settings, Create New Dialog

3.1.7.9 Barcode Dialog

  • Data tab

Barcode Type Select a barcode type from the drop-down box.

CODE-39 This is the data input frame for CODE-39. This frame is shown as the Barcode Type is set to CODE-39. In case INTERLEAVED-2-OF-5 is selected in the Barcode Type list, then INTERLEAVED-2-OF-5 data input frame is shown. Note: these data-input-frames are only shown in case of a Data Source set to Fixed Input.

Data Source There are four types of data sources - Fixed Input, From Database, Serialized, and Interactive. For an explanation on the data source, refer to Barcode.

Include Check Digit Check this box to include a check digit in the barcode symbol. This box is available only for CODE-39, STANDARD-2-OF-5, and INTERLEAVED-2-0F-5.

  • Fixed Input option

    A fixed Input data source sample figure is shown above.

    For CODE-39, A specifies the Code 39 data/code to be encoded in the barcode symbol and B specifies the automatically calculated check digit.

    All data input frames are similar to the one shown in the above sample figure and vary only in their input definitions. Like INTERLEAVED-2-OF-5 barcode accepts only numeric characters and is of variable length; POSTNET barcode can accept 5, 9, or 11 numeric characters; UPC-A can accept 11 numeric characters + 1 automatically calculated check digit. Each of the barcodes is explained in detail in Barcode Types and Symbologies.

  • From Database option

    Selecting the From Database option, shows the From Database data input frame. Refer to Pick A Field Settings for the From Database option.

  • Serialized option

    Selecting the Serialized option, shows the Serialized data input frame. Refer to Serial Number Settings for the Serialized option.

  • Interactive option

    Selecting the Interactive option shows the Interactive data input frame. Refer to Interactive Field Settings for the Interactive option.

  • Human Readable Text tab

    Human Readable Text is the annotation text which is normally seen below the Barcode Symbology.
    Font Name Select a font name in which the readable text should be shown.

    Font Size Select a font size for the human readable text.

    Text Style Select the Text Style as Standard for having identical size bars or as Classic for having longer side or guard bars. This option is visible only for UPC-A, EAN-13, ISBN, and ISSN.

    Display Readable Text Check this box to display a human readable text below the barcode symbol.

    Display Check Digit Check this box to display the check digit in the human readable text as well (appended to the readable text). This option applies to CODE-39, STANDARD-2-OF-5, and INTERLEAVED-2-OF-5 barcode types. It is only available if the Include Check Digit box is checked.

    Display Start/Stop Bits Check this box to display the start/stop character at the beginning and the end of the readable text. This option is only available for CODE-39 and CODABAR.

  • Properties / Size tab
    Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the width and height for the barcode.

    Width Specify the barcode width.

    Height Specify the barcode height.

    Background Specify the back color for the barcode symbol. If the Transparent box is checked, the Back Color option becomes invisible.

    Transparent Check this box to set transparent background for the barcode symbol.

    Bar Color Specify the fore color (color of the bars) for the barcode symbol.

    Bar Reduction Specify the bar reduction factor for the barcode symbol. This is used for tapering bars to compensate for the ink spread.

    Rotation Select a rotation angle for the barcode. The rotation can be either of 90, 180, or 270 degrees.


Database Picture Field Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Database Picture Field Dialog

See Also: Database Picture Field, Pick A Data Field Settings, Picture Size Settings

3.1.7.10 Database Picture Field Dialog

  • Field Name tab

The Field Name tab shows the information of the field in the database to which the database picture field object is linked with.

Refer to Pick A Field Settings for the Field Name tab.

  • Properties tab

Refer Picture Size Settings for the Properties tab.


Layers Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Layers Dialog

See Also: Layers, Working With Layers

3.1.7.11 Layers Dialog

  • Layers tab

The Layers tab lists all of the layers present in the active document.

Opacity Specify an opacity level for the active (currently selected layer, shown in blue) layer. Move the slider to change the opacity of the active layer (or enter an opacity value for the active layer in the adjacent editable text box).

Visible Column Check the Visible cell adjacent to the Layer to make a layer visible in the document.

Name Column Displays the layers present in the current active document. A raster layer is differentiated by an image of a brush placed above the layer name. As seen in the figure above, Layer 3 is a raster layer.

Image Column Displays a thumbnail image for the corresponding layers.

Send to Back ( [image] ) Sends a layer to the back/bottom position.

Bring to Front ( [image] ) Brings a layer to the front/top position.

Raise Layer ( [image] ) Raises a layer position by 1.

Lower Layer ( [image] ) Lowers a layer position by 1.

Add Vector Layer ( [image] ) Adds a vector layer to the document.

Add Raster Layer ( [image] ) Adds a raster layer to the document.

Delete Layers ( [image] ) Deletes the selected layer.

Note: Only one layer can be selected at a time. The Active layer is the layer that is currently selected. In the figure above Layer 3 is the active layer. This active layer is shown with a bold Blue font. Right clicking on the Layer grid will show the Layer menu.

  • Objects tab

Layer Name Shows the current active layer name.

Image Column Displays a thumbnail image of the corresponding object.

Object Name Column Displays an identifier for the corresponding object (usually the object type, for example, line, ellipse, etc.)

Send to Back ( [image] ) Sends an object to the back/bottom position in the current active layer.

Bring to Front ( [image] ) Brings an object to the front/top position in the current active layer.

Object Properties ( [image] ) Shows the selected object's properties editor/dialog.

Raise Object ( [image] ) Raises an object position by 1 in the current active layer.

Lower Object ( [image] ) Lowers an object position by 1 in the current active layer.

Delete Object ( [image] ) Deletes the selected object (s) in the current active layer.

Note: Multiple objects can be selected in the active layer. The Active object is the object that is currently selected. In the figure above rectangle is the active object. The active object is shown in bold Blue font. Right clicking on the Object grid pops up the Edit menu.


Database Settings Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Database Settings Dialog

See Also: Working With Database, Edit Database, Select Database File Dialog, Add Table Dialog, Add fields Dialog, Add Record Dialog, Edit Record Dialog, Filter Records Dialog

3.1.7.12 Database Settings Dialog

  • Source tab

Source Shows the complete path of the database currently linked with the document. Print Studio maintains its database in Microsoft Access format.

Change / Import Click on this button to open, create or import a different database. Shows the Select Database File Dialog

Linked Table Select a table from the database that should be linked with the document. When a database text field or database picture field is inserted into the document, the fields are taken from the linked table.

  • Tables tab

    AFlowerShop, Barcodes, Books, ... List of the tables present in the current database.

    Update Select a table for renaming. Specify a new table name and click on this button for renaming the selected table.

    Add Table Shows the Add Table Dialog for adding a new table to the database.

    Delete Table Deletes the selected table in the list of tables from the database.

  • Fields tab

    Table Select a table for which the fields are to be listed or modified.

    Name, Price, Colors, ... Lists the fields present in the Table.

    Update Select a field for renaming. Specify a new field name and click on this button for renaming the selected field.

    Field Type Shows the data type of the field.

    Field Size Shows the size of the field data.

    Add Field Click on Add to add new fields to the selected table via Add Fields Dialog.

    Delete Field Deletes the selected field in the list of fields from the Table.

  • Records tab
    Table Select a table for which the records are to be listed or modified.

    Show Thumbnails Check this box to show thumbnail images for the picture field types.

    Name, Price, Colors, ... This is the first row of the Records Grid. This row displays the Field/Column names.

    1, 2, and 3 Lists the record number.

    Previous Click on this button to show the previous list of records.

    1-3 of 7 Shows the current records list range. Here the records list is from 1 to 3 record numbers out of 7 records.

    Next Click on this button to show the next list of records.

    Filter Click on this button to search/sort records via Filter Records Dialog.

    Records per Page 3 Specify the number of records to be listed in the Records grid.

    Refresh Click on Refresh to refresh the record list.

    Add Record Click on Add Record to add new records to the database via Add Record Dialog.

    Edit Record Click on Edit Record to edit the selected record via Edit Record Dialog.

    Delete Record Delete the selected record.

  • Save

     Click on Save to save the changes made to the database.

  • Discard

    Click on Discard to discard changes made to the database.

  • Close

    Click on Close to close the database dialog.


Document Settings Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Document Size Dialog

See Also: Document Size

3.1.7.13 Document Size Dialog

Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions
Width | Specify the document width.
Height | Specify the document height.
Preserve Aspect Ratio | Check this box to preserve the aspect ratio of the document. If Preserve Aspect Ratio is checked, width and height boxes are locked in such a way that the ratio of width and height matches that of the original document size.
Restore Original Size | Resets the document Width and Height to the original size of the document.
Change | Click on this button to apply new size to the document.


Grid Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Grid Dialog

See Also: Grid Properties

3.1.7.14 Grid Dialog

Size | Specify the separation between grid dots or lines (in pixels).
Color | Click on the color-cell to change the grid color.
Show | Check this box to display the grids on the document.
Style | Specify the style of the grid - Dotted grids or Line grids.


Ruler Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Ruler Dialog

See Also: Ruler Properties

3.1.7.15 Ruler Dialog

Scale Mode | Specify the scale mode for the ruler - Pixels, Inches, Centimeters, or Millimeters.
Show Rulers | Check this box to display the rulers


Preferences Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Preferences Dialog

See Also: Preferences, Grid Dialog, Create New Dialog, Rendering Styles

3.1.7.16 Preferences Dialog

  • General
  • Grid
  • Document Defaults
  • Draw Properties
  • Font Properties
  • Database

General

Working Directory | Specify the default directory where Print Studio looks for images, saves documents, etc. when a file dialog is opened.
Paper Size | Specify the default paper size that Page Settings dialog will show and use.
Paper Scale Mode | Specify the default paper scale mode that Page Settings dialog will use to express paper margins and inter-label spacing.
Show tips at startup | Check this box to enable the display of the "Tip of the day" window at start up.
Shows hints window | Check this box to enable the display of the Hints window at start up.
Undo/redo levels | Specify the number of undo/redo levels. The maximum limit is 25.
Print Quality | Specify the print quality, whether Vector or Raster.
Print DPI | Specify the print DPI for Vector Print Quality
Spooling | Check the Spool Each Page box to spool each print page as a separate print job.

Grid

Grid Size | Specify the size of the grids to be displayed.
Grid Color | Specify the color for the grids to be displayed.
Show Grids | Check this box to display the grids on the document.
Grid Style | Specify the style of the grid - Dotted grids or Line grids.
Default | Resets the default grid settings.

Document Defaults

The default settings for all the document types can be set in this tab. The following are the different design/document type settings.

  1. Business Card
  2. Envelope
  3. Label
  4. Barcode

  1. Business Card:

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions.

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document.

  2. Envelope:

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions.

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document.

Handling Note Select the Handling Note that Create New Dialog will use.

Stamp Select the Stamp that Create New Dialog will use.

Sender Enter the Sender mailing Address that Create New Dialog will use.

Feed Style Select the Feed Style that Create New Dialog will use.

  3. Label:

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions.

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document.

All labels Selecting this option lists all the products without considering the category the product belongs to.

Categorized Select the category for the barcode label design. Choose custom to design your own label.

CD / DVD Selecting this option lists all the label templates for the CD / DVD label category.

Badges Selecting this option lists all the label templates for the ID Badges label category.

Label Category Selecting this option lists the label templates with respect to the category selected.

Label Templates Select the label template of the Label Category specified for the label design.

  4. Barcode:

Barcode Type Select the barcode type that will be used in the Create New Dialog.

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions.

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document.

All labels Selecting this option lists all the label templates without considering the category the template belongs to.

Categorized Select the category for the barcode label design. Choose custom to design your own barcode label.

CD / DVD Selecting this option lists all the label templates for the CD / DVD label category.

Badges Selecting this option lists all the label templates for the ID Badges label category.

Label Category Selecting this option lists the label templates with respect to the category selected.

Label Templates Select the label template of the Label Category specified for the barcode label design.

Draw Properties

See Rendering Styles for more information.

Gradient Style | Specify the default gradient style.
Fill Style | Specify the default Fill style.
Border Style | Specify the default border style.
Border Width | Specify the default border width.
Line Style | Specify the default line Style.
Line Width | Specify the default line width.
Brush Size | Specify the default brush size.
Eraser Size | Specify the default eraser size.
Foreground / Background Color | Specify the default foreground and background colors.
Corner roundness | Specify the default roundness percentage for a rectangle.

Font Properties

Font Name | Specify the default font name.
Font Size | Specify the default font size.
Font Color | Specify the default font size.
Preview | Shows the preview for the settings in the Font Properties tab.

Database

Records Per Page | Specify the default value for the number of records to be listed in a page.
Show Thumbnails | Check this box to show thumbnails for the records listed by default.


Page Settings Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Page Settings Dialog

See Also: Page Settings, Printing Documents

3.1.7.17 Page Settings Dialog

  • Paper Source tab

Paper Bin Select a paper bin / tray from the paper bins list.

Paper Size Select a paper size from the paper sizes list.

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the paper dimensions.

Width Shows the paper width in the selected scale mode.

Height Shows the paper height in the selected scale mode.

Portrait Select this option to print in a Portrait orientation.

Landscape Select this option to print in a Landscape orientation.

  • Layout tab

    The Layout tab is not applicable to Envelope designs.

    Labels Per Sheet Specify the method of computing the number of labels in a single sheet.
    • Single - Select this option to specify a single label per sheet.
    • Custom - Select this option to specify your own number of labels and arrangement.
    • Auto Calculate - Select this option to let Print Studio calculate the number of labels and their arrangement according to the paper size.
    • Default - Select this option to get the settings from the product database. (Note: This option is only available for a Label and a Barcode design/document.)
    Inter-Cell Spacing Specify the inter-cell or inter-label spacing between the labels for the Row and Column. (The settings can be changed if the Labels Per Sheet is set to Custom.)

    Arrangement Specify the Rows and Columns for the labels in the sheet. (The settings can be changed if the Labels Per Sheet is set to Custom.)

    Document Size Shows the document Size and product/design type.

    Page Margins Specify the page margins - Top, Bottom, Left, and Right. (The settings can be changed if the Labels Per Sheet is set to Custom.)

    Page Preview Shows a preview of the page/sheet according to the current page settings.

  • Crop Marks tab

    The Crop Marks tab is not applicable to Envelope designs.

    Select a crop-marks style for the design/document. The Crop marks are used for cutting out the labels (cards) from the sheet.
  • Envelope Feed tab

    The Envelope Feed tab is only applicable to Envelope designs.

    Select an appropriate feed style that best suits your printer.


Print Options Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Print Options Dialog

See Also: Print Options, Printing Documents

3.1.7.18 Print Options Dialog

  • Mail Merging tab

Database File Shows the complete path of the associated (linked) database.

Linked Table Shows the name of the linked table.

Select All Click on Select All to select all the records for printing.

Unselect All Click on Unselect All to set no records for printing.

Selected Records Specify the records to be printed. For E.g.: Set 1-3,5 to print records 1,2,3,5

Name, Price, Color, ... Displays the names of the columns/fields in the linked table.

1, 2, 3, ... , 9 Lists the record numbers

Previous Click on Previous to view the previous page of records.

1-7 of 7 Shows the range of records currently displayed. In this example, the records listed are from 1 to 7 of total 7 records.

Next Click on Next to view the next page of records.

Filter Click on Filter to set match condition or sort order on a particular field.

Records per Page 100 Specify the number of records to be listed in the Records grid (per page).

  • Output tab

    Mail Merged Shows whether there are any Mail Merged Fields present on the card/label document.

    Print Select this option to specify number of copies/sheets to be printed for a card/label.

    Copies Select this option to print number of copies for a card/label.

    Sheets Select this option to print number of sheets for a card/label.

    Collate Copies Check this box to print identical copies as successive labels. This will print all copies for each selected record together. If not checked, it will print all selected records for each copy together.

    Start each set of labels on a fresh page Check this box to start a new page when printing a set of labels. set of labels means that it can be a list of records or an identical copies of a record.

    Start printing at label 1 of first page Specify the label from where the printing should start of the first page. This option is only available if the Start each set of labels on a fresh page is not checked.

    Print selected label(s) 2 to 3 of 6 Select this option to specify the selected range of labels/cards to be printed on a single sheet. Alternatively, you can select a range from the image below this option. This option is only available when there are no Mail Merged Fields present on the document.

    Label Printing Side Specify the side of the page to be printed, whether front (Front Side) or back (Back Side).

    Label Counting Direction Specify the order of printing, whether print on a major row order (horizontal direction - Horizontal) or print on a major column order (vertical direction - Vertical).

    Spooling Check the Spool Each Page box to spool each print page as a separate print job.

  • Quality tab

    Vector (TrueType) Select this option to print the document in vector mode. In vector mode, Print Studio sends vector commands to the destination printer to print various graphics objects (like text, circles, lines, images, etc.). Printer uses its own graphics capabilities to render fonts, draw circles, rotate text, etc. This option is necessary for some dot matrix and thermal printers, which are very poor and slow at printing raster graphics. Vector printing offers the best quality of printing, and for simple text and lines, is much faster than raster printing. However, since it uses printer's graphics engine, not all of the features may be supported.

    Raster (Bitmap) Select this option to print the document in raster mode. In raster mode, Print Studio uses its own graphics engine (built on top of PC's basic graphics capabilities) to draw the graphics, and sends the composed document to the printer. The benefit of using raster mode is that all of the features (transparency, rotation, etc.) are completely supported, and one can practically use any font on the document (regardless of the fact that whether a font is supported by the printer or not).

    Print DPI A Print Studio document can be designed at any resolution higher than 72 dpi (dots per inch). The design resolution has nothing to do with the print resolution. Print Studio offers a new unique way of designing and printing documents. Design resolution offers a much better control over the accuracy of positioning and sizing of the objects. Whereas, the print resolution makes sure that the document is printed at the best possible quality. For most scalable objects (like text, lines, circles, rectangles, etc.), one can work at a very low design resolution (like 72 dpi) and then print the document at 300 dpi (or higher, whichever matches the printer's dpi). However, for non-scalable items like, bitmap images, freehand drawings, etc., stretching may result in poor quality. So if you are planning on using freehand graphics (via Raster Layer), we suggest keeping design dpi as close to print dpi as possible.

    NOTE The best way to find out which quality option will work best for your printer is to run a test print.


Print Preview Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Print Preview Dialog

See Also: Print Preview, Printing Documents

3.1.7.19 Print Preview Dialog

Page Settings | Click on this button to change page margins, rows and columns arrangement, inter-label spacing, or paper size via Page Settings Dialog.
Print Options | Click on this button to change number of copies, record range, record grouping, etc. via Print Options Dialog.
Previous | Click on Previous to display the previous page of labels.
Page 1 of 1 | Specify the page number you would like to view, and then press ENTER.
Next | Click on Next to display the next page of labels.
Zoom | Select the zoom ratio for the preview. Click on the + or - buttons to zoom in and out respectively.
8.50 in x 11.00 in | Displays the Paper Size for the print output.
11 rows x 4 cols | Displays the arrangement of cards/labels on the print paper.
1-9 of 9 | Lists the range of database records printed on the current page.
1 labels/record | Displays the number of cards, labels or envelopes per record (or design).
Feed Data | Check this box to prompt user to input data for the preview page. This option is given so that the user can get a feel of how interactive data feeding will work at the print time (without actually printing any pages). If there are no prompt objects in the design, then this box is disabled.
Print | Click on this button to print via Print Dialog.


Print Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Print Dialog

See Also: Print, Printing Documents

3.1.7.20 Print Dialog

Name | Displays the name of the printer in use. To change the printer, go through Window's Start [image] Settings [image] Printers and change the default printer settings.
Driver | Displays the name of the printer driver.
Port | Displays the Port of the printer.
Printer Settings | Displays the Printer Settings Dialog of the printer in use. Print Studio does not control the Printer Settings Dialog shown. It is the default dialog that is taken from the printer driver.
Collate Copies | Displays the Printing Sequence for records (to change it, open print options).
Pages | Displays the total number of pages that will be printed when the printing starts.
All Pages | Check this box to print all of the pages. Uncheck the box to specify a range of pages to be printed.
Print Options | Shows the Print Options Dialog to change number of copies, record range, record grouping, etc.
Page Settings | Shows the Page Settings Dialog to change page margins, rows and columns arrangement, inter-label spacing, or paper size.
Preview | Shows the Print Preview Dialog to preview the pages before printing.
Print | Starts printing of the document.


Create New Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Create New Dialog

See Also: Creating Specific Documents, Barcode Dialog, Page Settings Dialog, Preferences Dialog

3.1.7.21 Create New Dialog

  • Business Card
  • Envelope
  • Label / CD / Badge
  • Barcode
  • Page Settings - Refer to Page Settings and Page Settings Dialog for more information.

Business Card

The Business Card tab shows the settings for creating a new business card document. There are two options for creating a new business card.

  • Scratch option

    Select this option to create a blank business card.

Card Size Select a standard size or choose <custom> to specify your own size.

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document. The resolution is measured in dots per inch (DPI). To get the ideal printing results, enter a value that matches the resolution (dpi) of your printer.

Preview Shows a preview of the arrangement of cards on the print sheet (according to the current Page Settings)

  • Template option

    Select this option to create a business card design from a template.

    Templates Select a template for creating the business card design.

    Preview Shows a preview for the template selected.

Envelope

The Envelope tab shows the settings for creating a new envelope document. There are three options for creating a new envelope.

  • Scratch option

    Select this option to create a blank envelope.

Envelope Size Select a standard size or choose <custom> to specify your own size.

Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions

Width Specify the width of the document.

Height Specify the height of the document.

Resolution Specify the resolution of the document. The resolution is measured in dots per inch (DPI). To get the ideal printing results, enter a value that matches the resolution (dpi) of your printer.

Preview Shows a preview of the envelope

  • Wizard option

    Select this option to create an envelope by using an Envelope Wizard.

    Preferences Tab:

    Single Recipient Select this option if the envelope is to be designed for a particular recipient or receiver, i.e. for only one destination address.

    Multiple Recipients Select this option if the envelope is to be designed for more than one recipient or receiver, i.e. for multiple destinations.

    Scale Mode Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions

    Width Specify the width of the document.

    Height Specify the height of the document.

    Resolution Specify the resolution of the document. The resolution is measured in dots per inch (DPI). To get the ideal printing results, enter a value that matches the resolution (dpi) of your printer.

    Address Tab:

    Sender Enter the (or your) mailing address. In case of Multiple Recipients, the mailing address can be specified from the database through pick from database... button.

    Handling Note Select the Handling Note to be inserted in the Envelope. Choose None to insert no Handling Note.

    Stamp Select the Stamp to be inserted in the Envelope. Choose None to insert no Stamp.

    Recipient Enter the recipient (receiver or destination) mailing address. In case of Multiple Recipients, the mailing address can be specified from the database through pick from database... button.

    Database Settings Shows the Database Settings for associating a different database, table or modifying the database.

    Include Postnet Check this box to include the POSTNET barcode in the Envelope.

    Change... Shows the Barcode Dialog for modifying the POSTNET barcode data.

    Feed Style Tab:

    Portrait / Landscape Select a suitable feed style for your printer.

  • Template option

    Select this option to create an envelope design from a template.

    Templates Select the template for creating the envelope design.

    Preview Shows the preview for the template selected.

Label / CD / Badge

The Label / CD / Badge tab shows the settings for creating a new Label, CD / DVD, or ID Badge design/document.

All Labels | Select this option to list all of the standard label formats (without categorizing).
Categorized | Select this option to list the standard label formats by categories.
CD / DVD | Select this option to list all of the standard label formats for CD / DVD.
Badges | Select this option to list all of the standard label formats for ID Badges.
Label Category | Select the category for the label design. Choose <custom> to design your own label.
Label Template | Select the product type of the Label Category specified for the label design.
Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions
Width | Specify the width of the document.
Height | Specify the height of the document.
Resolution | Specify the resolution of the document. The resolution is measured in dots per inch (DPI). To get the ideal printing results, enter a value that matches the resolution (dpi) of your printer.
Preview | Shows the preview of the arrangement of labels on the print sheet (according to the current Page Settings)
Description | Gives a brief description of the label arrangement according to the label category, product type and page settings.

Barcode

The Barcode tab shows the settings for creating a Barcode label design/document.

The Properties / Size tab (when shown in the Create New Dialog) slightly differs from the one shown in the barcode dialog. It shows the settings for selecting the barcode label format (and the Rotation for the barcode is disabled, however, one can rotate barcode if needed after it has been created). For more information on barcode settings, refer to Barcode.

All Labels | Select this option to list all of the standard label formats (without categorizing).
Categorized | Select this option to list the standard label formats by categories.
CD / DVD | Select this option to list all of the standard label formats for CD / DVD.
Badges | Select this option to list all of the standard label formats for ID Badges.
Label Category | Select the category for the barcode label design. Choose custom to design your own barcode label.
Label Product | Select the product type of the Label Category specified for the barcode label design.
Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the document dimensions
Width | Specify the width of the document.
Height | Specify the height of the document.
Resolution | Specify the resolution of the document. The resolution is measured in dots per inch (DPI). To get the ideal printing results, enter a value that matches the resolution (dpi) of your printer.
Description | Gives a brief description of the label arrangement according to the label category, product type and page settings.


Open Print Studio Document Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Open Print Studio Document Dialog

See Also: Opening Existing Documents

3.1.7.22 Open Print Studio Document Dialog

Look in | Select the folder where the document to be opened is present.
File Name | Specify the file name of the document to be opened.
Files of type | Specifies the file format that can be opened. Only Jolly Print Studio (*.jps) files can be opened in Print Studio.
Open | Click on the Open button to open the document.
Image below the Files of type box | Shows a preview of the selected document.


Save As Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Save As Dialog

See Also: Saving Documents

3.1.7.23 Save As Dialog

Save in | Select the folder where the Jolly Print Studio should be saved.
File Name | Specify a name for the saved file.
Save as type | Specify the file format for saving the document. To save a file as an image (in BMP or JPG format), select the corresponding file-format from the Save as type list.
Save | Click on the Save button to save the document.


Spacing Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Spacing Dialog

See Also: Spacing Objects

3.1.7.24 Spacing Dialog

Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which the spacing should be expressed.
Spacing | Specify the spacing between the objects.

Note: At least two objects must be selected to apply spacing between the objects. The above dialog represents the Horizontal Spacing as seen from the title bar of the dialog. Vertical Spacing uses the same dialog with the title bar caption as Vertical Spacing. The difference between the two, as the name suggests, is that the Horizontal Spacing sets a uniform spacing between the objects in the horizontal direction, while the Vertical Spacing sets a uniform spacing between the objects in the Vertical direction.


Select Database File Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Select Database File Dialog

See Also: Working With Database, Database Settings Dialog, Import Database

3.1.7.25 Select Database File Dialog

Select Print Studio Sample Database Select this option to open the Print Studio Sample Database (a sample database is provided to help user learn the database feature).

Open Existing Microsoft Access Database Select this option to open an existing database file (in Microsoft Access Format). Click on Locate File button to select an existing file path via Windows Explorer.

Create New Database Select this option to create a new database from scratch (stored in Microsoft Access format). Click on Specify Path button to specify a new database file path via Windows Explorer.

Import Spreadsheet / ASCII Database Select this option to import any ASCII text file or a spreadsheet file. Click on Import File button to import any ASCII text file or a spreadsheet file via Import Database Dialog.

Print Studio supports plain ASCII, Comma Separated Values (CSV), Tab Delimited, Microsoft Excel Spreadsheet, and Lotus 1-2-3 spreadsheet.

If you have a database in some other format, for example, ACT, Frame Maker, DBase IV, etc., use the corresponding application to export the database (or save the database) as Comma Separated Values (CSV) or Tab Delimited file, and then use that file to import the file into Print Studio via this dialog.


Import Database Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Import Database Dialog

See Also: Import Database, Select Database File Dialog

3.1.7.26 Import Database Dialog

Source File | Specify the file to be imported. The Source file can be either an ASCII text file or a Spreadsheet file. Alternatively click on the Browse button to specify the file to be imported.
First Line Is A Header | Specify whether the first line of the Source File contains column/field names.
Column Separator | Specify the column/field separator which delimits/separates the column/fields in the text database file. This option is only available while importing a text (ASCII) database file.
Text Field Identifier | Specify the identifier which identifies/delimits a TEXT column/field in the text database file. This option is only available while importing a text (ASCII) database file.
Decimal Symbol | Specify the decimal symbol/character used to separate the integer from the fractional part of a number. This option is only available while importing a text (ASCII) database file.
Currency Symbol | Indicates the currency symbol that is used for currency values in the text database file. The default value in the Windows Control Panel is used when the dialog is shown. A string of up to 6 characters can be set as the currency symbol. This option is only available while importing a text (ASCII) database file.
Destination File (*.mdb) | Specify the MS Access file path where the imported database is to be appended or created. Alternatively, click on the Browse button to specify the MS Access file path.
Table Name | Specify the Table Name where the database file is to be imported.
Preview | Shows the preview for the imported table.
Name, Price, Colors, ... | Lists the column/field names in the Records grid for the imported database file.
1, 2, 3, ... , 7 | Lists the record numbers in the Records grid for the imported database file.
Previous | Click on this button to show the previous list of records.
1-7 of 7 | Lists the range of the displayed records. Here the records list is from 1 to 7 record numbers out of 7 records.
Next | Click on this button to show the next list of records.
Records per Page 100 | Specify the number of records to be listed in the Records grid.
Refresh Preview | This is enabled when the Lock Refresh box is unchecked. Clicking on this button refreshes the preview.
Hide Preview | Check this box to lock the automatic refresh each time a Source setting is changed.


Select Picture Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Select Picture Dialog

See Also: Image Tool, Image Properties Dialog, Image Dialog, Acquire Image Dialog

3.1.7.27 Select Picture Dialog

  • Select a new image
  • Change image

Select a new image

Look in | Select the folder where the desired image is located.
camera.gif, car.gif, cat.gif, ... | A list of image files present in the selected Look in folder.
File name | The name of the selected image file.
Files of type | Select File Types from this list to short list image files according to their extensions (for example, *.gif, *.jpg etc.)
Preview | Shows a preview of the selected image. For example, the above picture shows a preview of the selected file "glass.gif".
Acquire | Click here to acquire images from an external device (such as scanner, digital camera, etc) via the Acquire Image Dialog.

Change Image

Original Shows the preview of the original image that needs to be replaced with the newly selected image.


Import Clipart Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Import Clipart Dialog

See Also: Clipart Dialog

3.1.7.28 Import Clipart Dialog

Look in | Select the folder from where the cliparts should be imported.
File name | Specify the files to be imported.
Files of type | Select the file types to be imported. By default, All Files is set.
Open | Click here to imports the selected image files into the Print Studio's Clipart collection.


Add Table Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Add Table Dialog

See Also: Edit Table, Database Settings Dialog

3.1.7.29 Add Table Dialog

Table Name | Specify a name for the new table to be added.
Add | Click on Add to add this table to the database.


Add Fields Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Add Fields Dialog

See Also: Edit Fields, Database Settings Dialog, Database Field Data Types

3.1.7.30 Add Fields Dialog

Table Name | Shows the name of the target table. The newly defined field is added to this table.
Field Name | Specify a name for the field.
Field Type | Select a data type for the field.
Field Size | Specify size (or a length) for the field.
Field Type | Shows a brief description of the selected Field Type


Filter Records Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Filter Records Dialog

See Also: Filter Records, Database Settings Dialog

3.1.7.31 Filter Records Dialog

Table | Shows the name of the table (to which the current filter applies).
Apply Match Condition | Check this box to filter records based on a condition
 | Specify the name of the field on which the match condition should be conducted. Picture and Memo field types are not supported in the match condition.
 | Specify a criteria or condition for the match.
 | Specify the value to match for. Match is conducted by applying the criteria on the match value for all of the records available for the selected field.
Sort Fields | Check this box to sort on a particular field.
Sort On | Select a field name for sorting. Sorting cannot be done on Picture and Memo field types.
Ascending | Sort in ascending order.
Descending | Sort in descending order.

Criteria & Search Value

Depending upon the data type of the field name, appropriate set of Search Criteria Options are shown.

  • Criteria for Text data types
    Starts With | Select this option to match for all records that start with the specified match value.
    Contains | Select this option to match for all records that contain the specified match value.
    Matches Select this option to match for all records that exactly matches the specified match value.

  • Criteria for Numeric data types (Double, Currency, ...)
    Less than | Select this option to match for all records that are numerically less than the specified match number.
    Equal to | Select this option to match for all records that are numerically equal to the specified match number.
    Greater than Select this option to match for all records that are numerically greater than the specified match number.

  • Criteria for Date data types
    Before | Select this option to match for all records that have dates prior to the specified match date.
    On | Select this option to match for all records that have dates same as the specified match date.
    After Select this option to match for all records that have dates past the specified match date.


Add Record Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Add Record Dialog

See Also: Edit Record, Database Settings Dialog

3.1.7.32 Add Record Dialog

TABLE NAME | Shows the name of the target table. The specified record is added to this table.
Name, Price, Colors, ... | Specify data values for the fields (in this example, the fields are: Name, Price, Colors, ...)
[o] | Click on [o] to select an image via Image Dialog. This button is shown only for a picture field.
[m] | Click on [m] to specify a memo via Text Properties Dialog. This button is shown only for a memo field.
dt | Click on dt to specify a date via Date Dialog. This button is shown only for a date field.
Add Record | Click on Add Record to add the record to the database.
Close | Click here to close the dialog.


Edit Record Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Edit Record Dialog

See Also: Edit Record, Database Settings Dialog, Date Dialog, Image Dialog, Text Properties Dialog

3.1.7.33 Edit Record Dialog

TABLE NAME | Shows the name of the table to which this record belongs.
Name, Price, Colors, ... | Specify/modify the value/data for the fields Name, Price, Colors, ...
[o] | Click on [o] to select an image via Image Dialog. This button is shown only for a picture field.
[m] | Click on [m] to specify a memo via Text Properties Dialog. This button is shown only for a memo field.
dt | Click on dt to specify a date via Date Dialog. This button is shown only for a date field.
Update | Click on Update to update the record value/data in the database.
Close | Click on Close to close the dialog


Date Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Date Dialog

See Also: Add Record Dialog, Edit Record Dialog, Preview / Print Progress Dialog

3.1.7.34 Date Dialog

Month (February) | Select a month from this list.
Year (2000) | Select a year from this list.
Day (8) | Select a day from this table.


Interactive Field Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Interactive Field Dialog

See Also: Interactive Field, Interactive Field Settings, Properties Settings, Picture Size Settings, Preview / Print Progress Dialog

3.1.7.35 Interactive Field Dialog

  • Definition tab

Refer to Interactive Field Settings for the Data tab.

  • Properties tab

Refer Properties Settings for the Properties tab.

  • Picture Size tab

Refer Picture Size Settings for the Picture Size tab.


Preview / Print Progress Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Preview / Print Progress Dialog

See Also: Interactive Field, Barcode, Interactive Field Dialog, Image Dialog, Select Picture Dialog, Text Properties Dialog, Date Dialog

3.1.7.36 Preview / Print Progress Dialog

The Preview and Print Progress Dialog are the same except for the difference that Preview Progress shows the progress of the preview and Print Progress shows the progress of the printing.

When a document does not contain any Interactive Field object, then the Progress Dialog is shown as below.

When a document contains Interactive Field object (s), then the Progress Dialog lists all of the interactive fields in a simple data-entry form format (as shown below) and seeks user input for each field as needed.

Previewing Page | Shows the page number that is currently being processed.
Previewing 1 of 4 labels on this page | Shows the position-index of the label (in a sheet), which is currently being processed.
Name, Passport Size Photo, Age, ... | Feed in data for the corresponding fields. If a field needs to be skipped, it is disabled, and user cannot enter any data. If a field is a memo, or date, or a picture, one has to click on the accompanied button to feed in the data.
notes | Displays a description of the corresponding interactive field. For example, clicking on the notes button adjacent to the Expiry Date shows the following dialog:
[o] | Click on this button to feed in picture via Image Dialog. This button is shown for a Picture field type only.
[m] | Click on this button to feed in memo via Text Properties Dialog. This button is shown for a Memo field type only.
dt | Click on this button to feed in date via Date Dialog. This button is shown for a Date field type only.
Apply | Sends all the entered data for the current label to the Printer and moves on to the next label to be printed.
Skip | Skips the interactive fields in the current label and shows the prompt for the next label to be printed.
Apply To All | Applies the current prompt responses to all of the remaining labels to be printed.
Stop | Stops further prompting and printing (or previewing) of labels, and only prints (or previews) labels processed till the stop was pressed.
Cancel | Aborts the current printing (or previewing). Those pages, which have already been printed by Printer, cannot be erased, but cancel aborts printing of the current as well as any following pages for the current job. In preview, it simply doesn't show the preview for the requested page.


Application Identifier Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Application Identifier Dialog

See Also: UCC / EAN 128 Barcode Symbology

3.1.7.21 Application Identifier Dialog

Application Identifier dialog can be invoked via Barcode Dialog (only for UCC-128 barcode symbology).

Application Identifier | Select an application identifier from this list. An application identifier is used to identify a specific rule (from a set of predefined rules for various applications) for defining and formatting a code.
Description | Gives a brief description of the corresponding application identifier.


Acquire Image Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Acquire Image Dialog

See Also: Select Picture Dialog

3.1.7.38 Acquire Image Dialog

Acquisition Device | Select an external acquisition device from this list.
 | Click here to rescan the list of external devices.
Acquire Image | Click here to start the image acquisition process.
Ok | Click on Ok to select the acquired image. User will be prompted to save the acquired image as a Bitmap (*.bmp) or a JPEG (*.jpg) format.


Image Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Image Dialog

See Also: Select Picture Dialog, Preview / Print Progress Dialog

3.1.7.39 Image Dialog

The Image Dialog is only shown for the picture fields.

Change Image | Click on this button to select a different picture or picture path via Select Picture Dialog.
Size | Shows the size of the image displayed. Size = Width x Height in pixels
Path | This label is only visible for the fields of type 'Picture Path'. It shows the complete path of the linked picture.


Insert Symbol Dialog

Welcome [image] Getting Started [image] Graphical User Interface [image] Dialogs [image] Insert Symbol Dialog

See Also: Text Properties Dialog, Text

3.1.7.40 Insert Symbol Dialog

  • Symbols tab
    Select the font type from which the symbols should be inserted.

    Add to Favorites Click on this button to add the selected symbol to the Favorites list.

    Insert Click on this button to insert the selected symbol into the Text.

  • Favorites tab
    Remove from Favorites Click on this button to remove the selected symbol from the Favorites list.


Hints

Welcome [image] Getting Started [image] Graphical User Interface [image] Hints

3.1.8 Hints

Print Studio provides user with tips and guidelines on the usage of the most recently selected tool via the Hints window. User can also view the contents on the current (active) layer right below these tips. This snapshot, at the bottom of the window, is of tremendous help when you are working on a multi-layered document. In a multi-layered document, unless Highlight Active Layer is turned on, it is very difficult to distinguish the content of the active layer. By keeping Hints window on, one can see the content of the active layer and draw things accordingly.

Select Main Menu Bar [image] View [image] Hints Window or click on Toolbar [image] Show Hints ( [image]) or Ctrl + H.


Creating New Documents

 Welcome [image] Getting Started [image] Creating New Documents

3.2 Creating New Documents

Print Studio makes it easy for you to create a variety of professional looking business documents. It supports: Business Cards, Envelopes, Labels , Photo ID Badges, and Barcodes. Print Studio offers a vast collection of professionally designed templates that can be of assistance for designing documents with a jump-start. Also you can choose to design a document from scratch. Print Studio offers a range of predefined sizes and formats for each document. You can customize these formats and sizes to suit your requirements.

3.2.1 Creating A New Document From Scratch

3.2.2 Creating A Document Using Templates


Creating A Document From Scratch

 Welcome [image] Getting Started [image] Creating New Documents [image] Creating A Document From Scratch

See Also: Create New Dialog, Creating Photo ID Badges

3.2.1 Creating A Document From Scratch

Print Studio 1.0 supports designing of:

  1. Business Cards

  2. Envelopes

  3. Labels (Office Labels, Mailing labels, CD Labels)

  4. Barcodes

  5. Photo ID Badges

To create a new document:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image])

  2. Select a document type (Business Cards, Envelopes, Labels, Barcodes) from the Create New window
  3. Select the creation process (creating from scratch)
  4. Click on Create


Create A Document Using Templates

Welcome [image] Getting Started [image] Creating New Documents [image] Creating A Document Using Template

See Also: Create New Dialog

3.2.2 Creating A Document Using Templates

To create a document using a template:

  1. Select Main Menu Bar [image] File [image] New or Toolbar [image] New

  2. Select a document type (Business Card, Envelope) from the Create New window
  3. Select the creation process (create using template)
  4. Select a Template from the list of pre-designed templates
  5. Click on Create


Opening Existing Documents

Welcome [image] Getting Started [image] Opening Existing Documents

See Also: Open Print Studio Document Dialog

3.3 Opening Existing Documents

To open any existing *.jps document in Print Studio:

  1. Select Menu Bar [image] File [image] Open or click on Toolbar [image] Open ( [image]) icon.
  2. The Open Document dialog pops-up
  3. Select a file
  4. Click on Open


Saving Documents

Welcome [image] Getting Started [image] Saving Documents

See Also: Save As Dialog

3.4 Saving Documents

To save the current document in Print Studio, select Menu Bar [image] File [image] Save or click on Toolbar [image] Save ( [image]) icon.

Save As

To save the active document in Print Studio:

  1. Select Menu Bar [image] File [image] Save As

  2. A Save As dialog will appear

  3. Select the Directory and enter a name for the file

  4. Select the Save as type - Jolly Print Studio (*.jps), JPEG File (*.jpg), or BMP File (*.bmp); in which you want to export the file

  5. Click on Save


Designing New Documents

Welcome [image] Designing New Documents

4 Designing New Documents

Print Studio offers a perfect environment for designing Business Cards , Envelopes, Labels , Barcodes and other custom business documents (Picture ID Badges by creating a label and embedding Database Text Fields and Database Picture Fields).

4.1 Document Structure

4.2 Drawing Modes

4.3 Working With Layers

4.4 Creating Objects


Document Structure

Welcome [image] Designing New Documents [image] Document Structure

4.1 Document Structure

Print Studio offers a powerful medium for designing innovative, artistic and elegant business documents. Print Studio supports not only multiple layers but also offers two different layer types (Vector Layer and Raster Layer). A variety of tools let you insert objects into a document.

4.1.1 Layers

4.1.2 Objects


Layers

Welcome [image] Designing New Documents [image] Document Structure [image] Layers

See Also: Layers Dialog

4.1.1 Layers

Print Studio supports multiple layered documents. Further it offers two layer types of layers: Vector Layer and Raster Layer.

Vector Layer

Raster Layer

Working With Layers

Vector Layer

  • Each graphics object in the vector mode is treated as a vector object.

  • A vector object has its individual coordinates and properties.

Tools Available in the Vector Mode

Editing a Vector Layer

Raster Layer

  • The raster mode is analogous to a single layer of a painting.

  • All graphic objects are rendered (without preserving any coordinates or attributes) and the entire layer is treated as one object (a raster object).

Tools Available in the Raster Mode

Editing a Raster Layer


Objects

Welcome [image] Designing New Documents [image] Document Structure [image] Objects

4.1.2 Objects

Print Studio lets you embed various types of objects into a document layer (such as, lines, rectangles, clip arts, etc.). Every object has a set of properties associated with it (such as, coordinates, foreground and background color, border width, etc.). A newly created object collects its properties from the document's current Rendering Styles. The objects inserted in a Raster Layer lose their property information once they are rendered, whereas the objects embedded in a Vector Layer preserve the property information and hence become editable.

  • Line
  • Rectangle / Ellipse
  • Text
  • Barcode
  • Clip Art
  • Automatic Field
  • Database Text Field
  • Database Picture Field
  • Gradient
  • Image
  • Interactive Field
  • Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)


Drawing Modes

Welcome [image] Designing New Documents [image] Drawing Modes

4.2 Drawing Modes

Print Studio offers a blend of vector and raster graphics tools for designing multiple layered documents. Layers are divided into two categories: Raster Layers (only raster mode graphics is supported in these layers) and Vector Layers (only vector mode graphics is supported in these layers).

4.2.1 Vector Mode

4.2.2 Raster Mode

To switch between drawing modes:

For vector mode, click Toolbox [image] Vector Mode icon ( [image])

For raster mode, click on Toolbox [image] Raster Mode icon ( [image])

To learn more about how to work with layers:

Working With Layers


Vector Mode (Object Mode)

Welcome [image] Designing New Documents [image] Drawing Modes [image] Vector Mode

4.2.1 Vector Mode

  • Each graphics object in the vector mode is treated as a vector object

  • A vector object has its individual coordinates and properties

  • To switch to the vector mode, click on Toolbox [image] Vector Mode icon ( [image])

Tools Available in the Vector Mode

Editing a Vector Layer


Raster Mode (Paint Mode)

Welcome [image] Designing New Documents [image] Drawing Modes [image] Raster Mode

4.2.2 Raster Mode

  • The raster mode is analogous to a single layer of a painting.

  • All graphic objects are rendered (without preserving any coordinates or attributes) and the entire layer is treated as one object (a raster object).

  • To switch to raster mode, click on Toolbox [image] Raster Mode icon ( [image])

Tools Available in the Raster Mode

Editing a Raster Layer


Working With Layers

Welcome [image] Designing New Documents [image] Working With Layers

See Also: Layers Dialog, Layers

4.3 Working With Layers

Layers provide the creative flavor to a document. Print Studio supports multiple layers. Layers are stacked one above the other. An intuitive interface makes it really easy to work with layers. To view the Layers Dialog click on Toolbar [image] Layer icon ( [image]) or select Main Menu Bar [image] Layers [image] Show Layers Panel or Ctrl + L.

Layers Dialog

The Layers Dialog has a Layers Tab and an Objects Tab.

The Layers Tab contains a list of the layers, offers visibility option and also displays the opacity of the selected layer. The layers are shown in the reverse order as stacked on the document. For example assuming a document has the four layers as shown in the Layers Dialog image, ‘Layer1’ would be the bottommost layer and 'Layer 2' would be the topmost. Layers can be managed and organized by the icons lined up at the bottom or from the Layers menu in the Main Menu Bar.

The Objects Tab lists all of the objects on the selected layer. The icons lined up at the bottom of the Object Tab can be used to edit the objects.
4.3.1 Adding Layers
4.3.2 Editing layers
4.3.3 Shuffling layers


Adding Layers

Welcome [image] Designing New Documents [image] Working With Layers [image] Adding Layers

See Also: Layers Dialog, Layers

4.3.1 Adding Layers

Lets say we have a document with a single vector layer, as shown below. You can either add a Vector Layer or a Raster Layer to this document. The newly added layer is always on the top of the existing layers.

Adding a Vector Layer

To add a new Vector Layer, click on Layers Dialog [image] Add Vector Layer ( [image] ) or Main Menu Bar [image] Layers [image] Add Vector Layer

Adding a Raster Layer

To add a new Raster Layer, click on Layers Dialog [image] Add Raster Layer ( [image] ) or Main Menu Bar [image] Layers [image] Add Raster Layer


Editing Layers

Welcome [image] Designing New Documents [image] Working With Layers [image] Editing Layers

See Also: Layers Dialog, Layers

4.3.2 Editing Layers

Print Studio provides various layer options like visibility, order, and opacity. Also a Layer Preview is provided to view an individual layer in the bottom part of the Hints Window.

  • Changing Layer Opacity

  • Layer Properties (Name, Visibility, Preview)

  • Deleting A Layer

  • Tools Available For The Vector Layer

  • Editing A Vector Layer

  • Tools Available For The Raster Layer

  • Editing A Raster Layer

  • Highlight Active Layer

Changing Layer Opacity

Opacity of the layer can be changed from the Layers Dialog. To change the opacity of a layer, drag the knob on the slider or enter the opacity percentage value in the text box.

For example, lets say we created a document with a single layer and added one object: a green filled rectangle, as shown below.

Next we decided to add another vector layer by clicking on ( [image]), and add one object: a red filled ellipse, as shown below.

Now we would like to have "Layer 2" only 60% opaque, so that we can partially see the contents of "Layer 1", which is otherwise hidden by the contents of "Layer 2".

Layer Properties

  • To change a layer's name, double-click on the layer in the Layers Dialog or select Main Menu Bar [image] Layers [image] Rename Layer

  • Visibility option is provided alongside the list of Layers in the Layers dialog. The checkmark signifies the visibility of the layer

  • For previewing a single layer, select Main Menu Bar [image] View [image] Hints Window or Ctrl + H

Deleting a layer

To delete a layer, select the layer (which makes it the active layer) and press the Delete ( [image]) button or key in the Layers Dialog or select Main Menu Bar [image] Layers [image] Delete Layer

Tools Available For The Vector Layer

The tools that are available in this layer are, Line Tool, Rectangle Tool, Ellipse Tool, Text Tool, Gradient Tool, Image Tool, Clip Art, Database Text Field Tool, Barcode Tool, Automatic Field Tool, Database Picture Field Tool, and Interactive Field Tool.

Editing a Vector Layer

  • Each object in this layer is treated as a vector object

  • Every object can be moved, resized and aligned

  • Every object has properties specific to that object

Tools Available For The Raster Layer

The tools that are available in this layer are, Line Tool, Rectangle Tool, Ellipse Tool, Brush Tool, Eraser, Gradient Tool, Bucket Fill, Image Tool and Clip Art.

Editing A Raster Layer

  • The entire layer is treated as a painted canvas

  • The Area Selection Tool can be used to select a region

  • Selected region can be copied, deleted, or moved

Highlight Active Layer:

Highlights active layer by partially hiding the remaining layers (just for the visual-aid, doesn't apply to the printouts). For example, in this picture a layer with Welcome text object and two yellowish green rectangles is partially hiding the content of the active layer with a dark pink freehand shape.

By turning on Highlight Active Layer (CTRL + I), one can now clearly see the actual shape of the dark pink freehand drawing.

To get the actual view of the document turn-off Highlight Active layer (CTRL + I).

Highlighting active layer visually helps in editing, even if objects are covered by content from overlapping layers, with this option, one can still see such objects.


Shuffling Layers

Welcome [image] Designing New Documents [image] Working With Layers [image] Shuffling Layers

See Also: Layers Dialog, Layers

4.3.3 Shuffling Layers

While working with layers you might want to change the order in which the layers are placed. Select the layer from the Layers Dialog.

Lets say we have 3 layers as shown below:

  • To place the selected layer on the bottommost position, click on Layers Dialog [image] Send To Back icon ( [image] ) or select Main Menu Bar [image] Layers [image] Send To Back.

  • To place the selected layer on the topmost position, click on Layers Dialog [image] Bring To Front icon ( [image] ) or select Main Menu Bar [image] Layers [image] Bring To Front.

  • To lower the level of a layer by one, click on Layers Dialog [image] Lower Layer icon ( [image]) or select Main Menu Bar [image] Layers [image] Lower Layer ( [image])

  • To raise the level of a layer by one, click on Layers Dialog [image] Raise Layer icon ( [image]) or select Main Menu Bar [image] Layers [image] Raise Layer ( [image])


Creating Objects

Welcome [image] Designing New Documents [image] Creating Objects

4.4 Creating Objects

Print Studio offers a diverse set of creative and artistic tools that can be used to insert various vector/raster objects into a document. A toolbox is specially designed to visually identify each object and ease the designing of a document.

4.4.1 Barcode

4.4.2 Brush

4.4.3 Bucket Fill

4.4.4 Clipart

4.4.5 Database Text Field

4.4.6 Eraser

4.4.7 Gradient

4.4.8 Image

4.4.9 Line

4.4.10 Rectangle / Ellipse

4.4.11 Text

4.4.12 Automatic Field

4.4.13 Database Picture Field

4.4.14 Zoom

4.4.15 Interactive Field

4.4.16 Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)


Barcode

 Welcome [image] Designing New Documents [image] Creating Objects [image] Barcode

See Also: Barcode Dialog, Barcode Types and Symbologies, Create New Dialog, Creating Barcodes, Creating Photo ID Badges, Preview / Print Progress Dialog

4.4.1 Barcode

The Barcode Tool lets you insert a barcode into your document.

  • Inserting A Barcode Object
  • Changing Barcode Properties
  • Barcode Types and Symbology
Inserting A Barcode Object
  1. Select Toolbox [image] Barcode Icon ( [image]). This will show the barcode cursor ( [image] )
  2. Click anywhere on the active document
  3. A Barcode properties window will pop up

Barcode Properties

Changing Barcode Properties:

  1. Select Toolbox [image] Select Icon ( [image])

  2. Double-click on the barcode object you want to modify.
  3. A Barcode Dialog will pop up, where you can change the Barcode specifications according to your requirements (Type, Number, Size, Font Type and Size)
  4. From the Barcode Type combo-box, select an appropriate symbolic representation for the barcode (e.g., UPC-A, EAN-13, CODE-39, POSTNET, CODE-128, ISBN, etc.)
  5. Print Studio supports 4 types of data sources for the barcodes: Fixed Input, Database, Serialized, and Interactive.
    1. Fixed Input can be used to generate a fixed barcode by entering the corresponding code digits in the code box

    2. From Database option is useful when you have a database of barcode codes and would like to print a unique barcode (or multiple copies of the unique barcode) per database record. To automatically generate barcodes from a database field, select the desired field from the fields list (to pick fields from a different database table, click on Database Settings, and select a different associated table).

      Print Studio will place a dummy barcode object on the document with <field name> label in the center of the barcode object (to indicate that this is a database linked barcode object).

      At print time, database linked barcode will automatically get replaced with the corresponding barcodes from the database.

    3. Serialized option is helpful for automatically generating different barcodes with different numeric codes in a sequence (e.g., 94070-1111, 94070-1112, 94070-1113, etc.). Specify the appropriate prefix, suffix, start, increment, and digits to generate sequence of codes. Print Studio will place a dummy barcode object on the document with (94070-1111) label in the center of the barcode (to indicate that this is a serialized barcode object). At print time, serialized barcode will automatically get replaced with the generated sequence number.

      Example:

      To generate postnet codes: 94070-1111, 94070-1112, 94070-1113, etc.:

      1. Select "POSTNET" as the Barcode Type
      2. Specify "94070-" as prefix
      3. "1111" as start
      4. "1" as step
      5. Select increment for generating ascending consecutive serial numbers
      6. "4" as digits

      Print Studio will insert a serialized barcode object on the document

      And will generate a unique postnet code for each printed copy.

    4. Interactive option is helpful for generating different barcodes with different numeric codes by seeking user input at print time. Specify the appropriate Field Identifier, Notes (optional), Data Type, Default Value, Ask every <1> label(s), and remember last value to prompt for user input at print time. The Data Type cannot be changed for an interactive barcode object. Print Studio will place a dummy barcode object on the document with ?Field Identifier? label in the center of the barcode (to indicate that this is an interactive barcode object). At print time, interactive barcode will automatically get replaced with the user input through the Print Progress Dialog.

    5. The Include Check Digit (which in the above image is disabled) is used to specify whether the check digit is to be included in the Barcode Symbology. This option is available for Code-39, Standard 2 of 5, and Interleaved 2 of 5 barcodes only.

  6. Use Human Readable Text tab to specify the font for the annotation text.

    Set the Text Style for the barcode. Set text style to Standard ( [image]) to have identical size or guard bars. Set text style to Classic ( [image]) to have longer guard bars. This option is available only for UPC-A, EAN-13, ISBN, and ISSN.

    The annotation (human readable) text is optional, use Display Readable Text check box to show or hide annotation text along with the barcode.

    Check the Display Check Digit box to show or hide the check digit in the annotation text. This option is available only for CODE-39, STANDARD-2-OF-5, and INTERLEAVED-2-OF-5 (provided Include Check Digit box is checked in the Data tab).

    Check the Display Start/Stop Bits box to show or hide the start and stop characters in the annotation text. This option is available only for CODE-39 and CODABAR.

  7. Use Properties /Size tab to specify the size of the barcode, the background color for the barcode, the bar (foreground) color for the barcode, the rotation for the barcode, and the bar reduction factor for the barcode.

    Check Transparent box to specify a transparent background for the barcode.

  8. Click on OK to apply new settings
  9. Print Studio will insert a barcode object on the document
  10. If the barcode is linked with a database field, at print time, Print Studio will automatically generate a unique barcode per record
  11. If the barcode is serialized, at print time, Print Studio will automatically generate a unique barcode per serial number
  12. If the barcode is interactive, at print time, Print Studio will prompt for user input and generate barcode based on the user input.


Barcode Types and Symbologies

Welcome [image] Barcode [image] Barcode Types and Symbologies

Barcode Types and Symbologies

Print Studio supports the following barcode types / symbologies.

  1. UPC-A
  2. POSTNET
  3. EAN-13
  4. ISBN
  5. ISSN
  6. Code 39
  7. Supplement-5
  8. Supplement-2
  9. Code 128
  10. Standard 2-of-5
  11. Interleaved 2-of-5
  12. Codabar
  13. UCC-128


UPC-A Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] UPC-A Symbology

UPC-A Symbology

The UPC (Universal Product Code, invented in 1973) is mostly used by the mass distribution industry in the US. It is a numeric, continuous and fixed length code. It is designed to uniquely identify a product and its manufacturer.

UPC-A encodes 11 digits of numeric (0 through 9) data along with a trailing check digit, for a total of 12 digits of barcode data as seen in the example above.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

UPC-A contains 12 digits:

  • The first digit (A) is a "number system" character identifying the type of the product.

  • The "number system" is followed by an initial group of five digits identifying the product manufacturer (B). The Uniform Code Council (UCC) controls the UPC-A Code and the assignment of manufacturer ID numbers. One cannot use a random manufacturer number or without consulting the UCC as it may lead to multiple manufacturers using the same manufacturer numbers.

  • This is followed by a second group of five digits (C) allowing the product itself to be identified. The product code is a unique code assigned by the manufacturer. The manufacturer is free to assign product codes to each of their products without consulting any other organization, unlike the manufacturer code, which must be assigned by the UCC.

  • In the last position (D) is the automatically calculated (using a Modulo 10 formula) check character (required).


POSTNET Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] POSTNET Symbology

POSTNET Symbology

The POSTNET (Postal Numeric Encoding Technique) symbology was developed in the United States for the automatic sorting of mails. POSTNET is only used for the mailing address marking. POSTNET is not a real barcode (as a barcode is coded by bars of variable width, while a POSTNET is encoded by bars of variable height). It is a numeric symbol that uses five bars (two long and three short) and four spaces for each coded character. The length of bars, and the spaces between them, is constant throughout the code. A single bar is used for the start and stop characters and the symbol generally include a check character .

The POSTNET barcode can represent a 5-digit ZIP code, a 9-digit ZIP+4 code and an 11-digit delivery point code.

Adding 2 digits to ZIP+4 barcode that designate a specific delivery point form the delivery point barcode (DPBC). The 2 additional digits are made up of the last two digits of the street address, post office box, rural route number, or highway contract route number).

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

POSTNET contains 5, 9, or 11 digits:

  • The first 5-digits (A) represent the "Zip Code".

  • The "Zip Code" is followed by a group of 4-digits identifying Mail Stop (B).

  • This is followed by a group of 2-digits (C) representing the "Delivery Point".

  • In last position (D) is the automatically calculated code check character (required) according to Modulo 10 algorithm.

For generating a 5-digit (Zip) POSTNET, data must be entered only in A while B & C must be left blank. For generating a 9-digit (Zip+4) POSTNET, data must be entered only in A & B while C must be left blank.


EAN-13 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] EAN-13 Symbology

EAN-13 Symbology

The European Article Numbering system (EAN, developed in 1977) is a superset of UPC. EAN-13 is used worldwide for marking retail goods. EAN-13 is a numeric, continuous and fixed length code. The EAN-13 symbol contains the same number of digits as UPC-A. It also has a thirteenth as a check character, calculated by the Modulo 10 algorithm.

The EAN-13 contains specific start and stop characters. The coded message is divided into two parts by a central separator.

EAN-13 encodes 13 digits: the first 2 to 3 digits represent a country code, followed by 9 to 10 data digits (representing the product) and a check digit as seen in the example above.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

EAN-13 contains 13 digits:

  • The first 2 digits (2 to 3) (A) represent the country code / number system digits, identifying the country (or economic region) numbering authority.

  • The "country code" is followed by a group of 9 to 10 digits identifying the product specific code (B). This code is comprised of the manufacturer ID number and product number. The “number system” identifies the respective authority that controls the assignment of manufacturer ID numbers. One cannot use a random manufacturer number or without consulting the respective authority as it may lead to multiple manufacturers using the same manufacturer numbers.

  • In last position (C) is the automatically calculated code check character (required) according to Modulo 10 algorithm.


ISBN Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] ISBN Symbology

ISBN Symbology

An International Standard Book Number (ISBN) is a unique identification of a title or edition of a book or other monographic publication published or produced by a specific publisher or producer. ISBN is a numeric code and has fixed length. The ISBN is used in all branches of the book sector.

ISBN in publishing houses is used for

  • identifying publications

  • title identification in publisher's catalogues

  • listing in printed directories

  • stock control

  • copyright management

  • processing of orders

The international administration and coordination of the ISBN system is done through the International ISBN Agency.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

An ISBN code consists of ten digits made up of the following parts:

  • The first 1 to 5 digits represent the "group identifier" (B) (i.e. national, geographical, language or other convenient group). The group identifier is allocated by the International ISBN Agency. It varies in length from group to group according to the title output of the group concerned.

  • The "group identifier" is followed by a group of 1 to 7 digits representing the "publisher or producer identifier/prefix" (C). The publisher or producer prefix is allocated internally within the group, by the agency appointed for this purpose. The publisher or producer prefix varies in length according to the title output of the publisher or producer concerned.

  • The "publisher or producer prefix" is followed by a group of 1 to 6 digits representing the "title identifier" (D). The length of the title identifier is determined by the length of the group and publisher or producer identifiers that precede it.

  • In last position is the automatically calculated check character (required) according to Modulo 11 algorithm, with weights 10 to 2 using "X" in lieu of 10 where 10 would occur as a check digit.

When an international standard book number is either written or printed, the letters ISBN shall precede it. Each part shall be separated by a space or a hyphen as in the following examples:

ISBN 0 571 08989 5

ISBN 90-70002-34-5

Note: Print Studio supports hyphen separators for the ISBN code.

From the example above, you can see that ISBN has two Human Readable / Annotation texts. The one above the barcode symbology is the ISBN code and the one below is the EAN-13 code for the barcode symbology with the "number system" set to "978" (A) which represents ISBN. The last digit in the EAN-13 code is the check digit (E), which is automatically calculated (required) according to Modulo 10 algorithm.

NOTE: ISBN symbology is nothing but the EAN-13 symbology. The only difference between the two is that the ISBN code is always shown above the barcode symbology with the modulo 11 check character and the "number system" or prefix (A) "978" (as seen in the example above) when prefixed to the ISBN code makes the EAN-13 code, which is used to generate the barcode symbology. For more information on the barcode generated by EAN-13 click here.


ISSN Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] ISSN Symbology

ISSN Symbology

ISSN (International Standard Serial Number) is a numbering system for serial publications. ISSN is a numeric code and has fixed length.

A serial publication (for example, periodicals, year-books, etc.) is any publication that is issued in successive parts, each issue identified by a unique numerical or chronological sequence, and is intended to be continued indefinitely. For example, periodicals newspapers, annuals, journals, series, memoirs, proceedings, transactions, etc.

The ISSN is administered by the International Center for the Registration of Serials - ISSN INTERNATIONAL Center.

Publishers of serials should apply to the International ISSN Center or to their national ISSN center, if there is one, for ISSN for their serial publications.

Sometimes a combination of ISSN and ISBN is used. For example, a year-book may use an ISSN for the serial title and an ISBN for each individual volume.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

An ISSN code consists of eight digits made up of the following parts:

  • The first 4 digits represent the "Part I" (B). This is the first part of the ISSN code.

  • The "Part I" is followed by 3 digits representing the "Part II" (C). This is the second part of the ISSN code.

  • In the last position is the automatically calculated check character (required) according to Modulo 11 algorithm, with weights 8 to 2 using "X" in lieu of 10 where 10 would occur as a check digit.

When an ISSN is either written or printed, the letters ISSN shall precede it. Part I (B) and Part II (C) shall be separated by a hyphen and the check character is attached to the end of Part II (C) as in the following examples:

ISSN 90-70002-34-5

From the example above, you can see that ISSN has two Human Readable / Annotation texts. The one above the barcode symbology is the ISSN code and the one below is the EAN-13 code for the barcode symbology with the "number system" set to "977" (A) which represents ISSN. The second last group of 2 digits (as seen in the example and the barcode dialog) is the "Issue Code" or Price Code or Sequence Variant (D) indicating the price change (e.g.: Single Issue, Double Issue, etc); if there is nothing special, "00" is normally used as the Issue Code. The last digit in the EAN-13 code is the check digit (E), which is automatically calculated (required) according to Modulo 10 algorithm.

NOTE: ISSN symbology is nothing but the EAN-13 symbology. The only difference between the two is that the ISSN code is always shown above the barcode symbology with the modulo 11 check character and the "number system" or prefix (A) "977" (as seen in the example above) when pre-pended before the ISSN code, and the "Issue Code" (D) & the check digit (E) appended makes the EAN-13 code, which is used to generate the barcode symbology. For more information on the barcode generated by EAN-13 click here.


Code 39 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Code 39 Symbology

Code 39 Symbology

Code 39 (also called Code USD-3 or Code 3/9) was the first alphanumeric symbol to be developed; today it is the most widely used barcode. Code 39 is a widely used industrial barcode and is mandated for some automotive industry and Department of Defense labels, because of its ability to represent alphanumeric data. Code 39 is a bi-directional, self-checking, discrete and of variable length code.

Code 39 has a set of 43 characters, containing the figures 0 to 9, the letters A to Z (upper case only) and special characters: SPACE, minus (-), plus (+), period (.), dollar sign ($), slash (/), and percent (%).

A Code 39 symbol begins and ends with an asterisk (*), which is the start/stop characters. The start and stop characters can be included in the human readable text.

5 bars and 4 spaces represent each character. Among these 9 elements, 3 are wide (bars) and the other 6 narrow (spaces).

An "inter-character element" separates each bar code character from the next, but is not actually itself a part of a bar code character. The width of this space is not critical and is set to be identical to the width of a narrow element.

Code 39 does not require a check character, although a Modulo 43 check character may be appended for increased data integrity.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

A Code 39 barcode has the following structure:
  1. A start character - the asterisk (*) character.
  2. Any number of characters, i.e. the Code 39 data (A).
  3. An optional automatically calculated check character (B) according to Modulo 43 algorithm. For including the check digit in the barcode, check the Include Check Digit box (by default, it is unchecked).
  4. A stop character, which is a second asterisk (*) character.


Supplement 5 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Supplement 5 Symbology

Supplement 5 Symbology

Supplement 5 is also known as 5-digit Supplementary or UPC Extension 5 code. When the UPC symbology is used on periodicals and paperback books, the UPC code is usually followed immediately by a shorter two or five digit supplemental code. This supplemental code is used to encode information that does not fit in the standard UPC code. The 5-digit Supplement is used on books to indicate a suggested retail price.

The 5-digit Supplement consists of left guard bars or start character only. It does not contain a stop character. An "inter-character element" separates each bar code character from the next, but is not actually itself a part of a bar code character.

The 5-digit Supplement does not require a check character.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

A 5-digit Supplementary barcode has the following structure:
  1. A start character.
  2. The first digit of the 5-digit supplementary code (A) according to the parity value.
  3. An inter-character element.
  4. Additional characters, encoding using the appropriate parity pattern according to the parity value, with inter-character elements.


Supplement 2 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Supplement 2 Symbology

Supplement 2 Symbology

Supplement 2 is also known as 2-digit Supplementary or UPC Extension 2 code. When the UPC symbology is used on periodicals and paperback books, the UPC code is usually followed immediately by a shorter two or five digit supplemental code. The 2-digit Supplement can be used to encode the issue dates of the magazines and periodicals.

The 2-digit Supplement consists of left guard bars or start character only. It does not contain a stop character. An "inter-character element" separates each bar code character from the next, but is not actually itself a part of a bar code character.

The 2-digit Supplement does not require a check character.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

A 2-digit supplementary barcode has the following structure:
  1. A start character.
  2. The first digit of the 2-digit supplementary code (A) according to the parity value.
  3. An inter-character element
  4. The second digit of the 2-digit supplementary code (A) according to the parity value.
  5. Another inter-character element. (Note: This is not a stop character.)


Code 128 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Code 128 Symbology

Code 128 Symbology

Code 128 (introduced in 1981) is a very high-density alphanumeric symbology. Code 128 is a variable length code and encodes the full 128 ASCII character set. It has two forms of error checking, making it a very stable barcode. It is more compact and flexible than Full ASCII Code 39 and Interleaved 2-of-5. The most common use of Code 128 is for shipping labels.

Code 128 defines three character sets/modes - A, B, and C. The most appropriate combination of A, B, and C are taken so as to generate the smallest barcode symbology. The character set may also be changed in the middle of the barcode. Including the respective Shift codes for the character set does this. Within a symbol, one can shift between code sets by using the special character (shift codes) - CODE and SHIFT. The CODE character shifts the code for all subsequent characters to the specified code set. The SHIFT character just changes the next character and only changes between Code Set A and Code Set B or the reverse.

Code 128 requires the inclusion of a check character that will be included in the barcode symbology. The check character is based on a Modulo 103 calculation based on the weighted sum of the values of each of the digits in the message that is being encoded, including the start character.

A Code 128 symbol begins and ends with start and stop characters. The start and stop characters, the shift codes (if any) and the check digit are not included in the human readable text.

Each data character encoded in a Code 128 symbol is made up of 11 black or white modules. The stop character, however, is made up of 13 modules. Three bars and three spaces are formed out of these 11 modules. Bar and spaces can vary between 1 and 4 modules wide.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

The Code 128 symbology structure consists of...

  • A quiet zone, or white space to the left of the bars
  • Start character (an appropriate one of the three start codes Start A, Start B, or Start C)
  • A variable number of data characters (A) (may or may not include Shift codes)
  • Check digit (B) (required)
  • Stop character
  • A quiet zone or white space to the right of the bars

Note: The check digit is only included in the barcode symbology. It is not shown in the Human Readable Text.


Standard 2 Of 5 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Standard 2 Of 5 Symbology

Standard 2 Of 5 Symbology

Standard 2 of 5 (developed in 1960s) is a low-density, variable length numeric symbology. Primarily used in the photo finishing, airline ticketing, and warehouse sorting industries. The symbology is called "2 of 5" due to the fact that digits are encoded with 5 bars, 2 of which are always wide (generally 3 times as wide as narrow bar) and the remaining three are narrow. The spaces in the barcode exist only to separate the bars themselves. The exact size of the spaces is not critical, but is generally the same width as a narrow bar.

A Standard 2 of 5 symbol begins and ends with start and stop characters. The start and stop characters are not included in the human readable text but only in the barcode symbology.

It can include a check character, calculated and added to the end of the string. The check character is calculated using the Modulo 10 algorithm.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

A Standard 2 of 5 barcode has the following structure:
  1. A start character.
  2. Any number of characters, i.e. the Standard 2 of 5 data (A).
  3. An optional automatically calculated check character (B) according to Modulo 10 algorithm. For including the check digit in the barcode, check the Include Check Digit box (by default, it is checked).
  4. A stop character.


Interleaved 2 of 5 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Interleaved 2 Of 5 Symbology

Interleaved 2 Of 5 Symbology

Interleaved 2 of 5 is a high-density, variable length, bi-directional, self-checking, continuous numeric symbology. It gets the name "Interleaved" because two numeric digits are interleaved together, with the bars representing one digit and the spaces representing a second digit. It is one of the most popular symbologies used by the shipping and warehouse industries for identification. It is also used in the medical and automotive fields.

Every Interleaved 2 of 5 characters actually encodes two digits (one in the bars and one in the spaces). There are five bars, two of which are wide and three of which are narrow. Similarly, there are five spaces in each character, two of which are wide and three of which are narrow. Each digit has its own unique 2 out of 5 arrangement.

The Interleaved 2 of 5 codes must always have an even number of characters. When an uneven number of characters are entered, 0 is automatically prefixed.

An Interleaved 2 of 5 symbol begins and ends with start and stop characters. The start and stop characters are not included in the human readable text but only in the barcode symbology.

It can include a check character, calculated and added to the end of the string. The check character is calculated using the Modulo 10 algorithm.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

An Interleaved 2 of 5 barcode has the following structure:
  1. A start character.
  2. Any number of characters, i.e. the Interleaved 2 of 5 data (A).
  3. An optional automatically calculated check character (B) according to Modulo 10 algorithm. For including the check digit in the barcode, check the Include Check Digit box (by default, it is checked).
  4. A stop character.


Codabar Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] Codabar Symbology

Codabar Symbology

Codabar (also known as Ames Code, USD-4, or NW-7/2), introduced in 1972, is a low-density alphanumeric symbology. Codabar was originally developed for encoding dollar figures and mathematical expressions. Today it is used in libraries, air, shipping, and medical industries. Codabar is a self-checking, discrete, width-modulated barcode and have variable length code.

Codabar has a set of 20 characters, containing the figures 0 to 9, the special characters: dollar sign ($), minus (-), colon (:), slash (/), period (.), and plus (+); and start/stop characters: A, B, C, and D.

A Codabar symbol begins and ends with start/stop characters, which are A, B, C, and D. The start and stop characters can be included in the human readable text.

Unlike the other width-modulated codes, Codabar does not use common bar and space element widths to represent each character.

An "inter-character element" separates each bar code character from the next, but is not actually itself a part of a bar code character. The width of this space is not critical and is set to be identical to the width of a narrow element.

There is no check character in Codabar barcode, as it is self-checking.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

A Codabar barcode has the following structure:
  1. A start character (A).
  2. Any number of characters, i.e. the Codabar data (B).
  3. A stop character (C).


UCC 128 Symbology

Welcome [image] Barcode [image] Barcode Types and Symbologies [image] UCC 128 Symbology

See Also: Application Identifier Dialog

UCC 128 Symbology

UCC 128 (EAN 128) is same as Code 128, except, UCC 128 defines a set of application identifiers, and associated rules for defining a code. UCC/EAN-128 encodes data as well as what that data represents. UCC/EAN 128 is mostly used in the shipping industry for marking containers.

To generate the barcode shown in the above example, program the Barcode Dialog as shown below.

An UCC/EAN 128 symbology structure consists of:
  • A quiet zone, or white space to the left of the bars
  • Start character (an appropriate one of the three start codes Start A, Start B, or Start C as in Code 128)
  • A Code-128 FNC1 character
  • An Application Identifier (A)
  • A variable number of data characters (B, C, D), which depends upon the Application Identifier (A) (may or may not include Shift codes) [Note: B and/or D may not be present for some Application Identifiers.]
  • Check digit (E) (required)
  • Stop character
  • A quiet zone or white space to the right of the bars

Note: The check digit is only included in the barcode symbology. It is not shown in the Human Readable Text.


Brush

Welcome [image] Designing New Documents [image] Creating Objects [image] Brush

See Also: Editing Layers, Preferences, Raster Mode

4.4.2 Brush

The Brush Tool lets you draw freehand art on your document. This feature is only available in the Raster Layers.

  • Using Brush Tool
  • Selecting Brush Size

Using Brush Tool

  1. Click on Toolbox [image] Brush Tool ( [image])
  2. To draw freehand art on the document, click and sketch on the design area

Selecting Brush Size

The brush tool offers brush strokes of multiple thickness.

  1. To change the Brush Size, click on Toolbox [image] Brush Size ( [image])
  2. Select a thickness


Bucket Fill [Erase]

Welcome [image] Designing New Documents [image] Creating Objects [image] Bucket Fill [Erase]

See Also: Editing Layers, Raster Mode

4.4.3 Bucket Fill [Erase]

This tool fills (erases) a contiguous area of the same pixel value. Bucket Fill tool is only available in the Raster Layers.

To use Bucket Fill, click on Toolbox [image] Bucket Fill [Erase] ( [image]).

  1. Select a color by clicking on Foreground Color of the Toolbox [image] Foreground Color / Background Color icon ( [image] )

  2. Click on the design area of the document

  3. A contiguous area of same pixel value gets filled with the selected Foreground Color

  4. Now hold SHIFT down and click again in the filled area. The contiguous filled area gets erased


Clipart

Welcome [image] Designing New Documents [image] Creating Objects [image] Clipart

See Also: Clipart Dialog

4.4.4 Clipart

The Clipart Tool lets you insert a clipart in your document.

Inserting Clipart

  1. Click on Toolbox [image] Clipart Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Clipart Tool
  2. To insert a clipart in the document, click anywhere in the design area
  3. A Clipart window will pop-up

  4. Navigate cliparts by clicking on Previous Page (<<) and Next Page (>>) buttons
  5. You can import your own cliparts (or third party cliparts) into the Print Studio clipart collection by clicking on Import
  6. Select a clipart
  7. Click on Insert


Database Text Field

Welcome [image] Designing New Documents [image] Creating Objects [image] Database Text Field

See Also: Database Text Field Dialog, Creating Photo ID Badges

4.4.5 Database Text Field

Database Text Field Dialog allows one to select a field from a database table that can be inserted into the document. Print Studio print engine replaces the database fields with the corresponding record values from the database. This feature is useful if you have a database of names (lets say employee names) and would like to print a unique card for each name (without having to design different cards). You can achieve this by simply inserting the "name" field from your database into the document, and let Print Studio replace this token field with corresponding entries in the database while printing. You can even use Main Menu Bar [image] Printing [image] Preview to get an idea of how your final prints will look like.

To use Database Field feature:

  1. Click on Toolbox [image] Database Text Field ( [image]) or Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text
  2. Click on the Design area of the document
  3. A Database Text Field Dialog showing a list of fields (contained in the associated table in the open database) pops-up
  4. Select a field from the Field Name tab. To select a field from a different table, click on Database Settings button

  5. Select Properties tab to specify the font options for the replaced text and the rotation. One can specify font size, color, angle, circular/linear text, and font style

  6. Since you don't know in advance how big or small the replaced text (text extracted from database records for this field) would be (in advance), you can specify the relative alignment of the generated text with respect to the token field:

    1. Specify left alignment ( [image]) to align the left of the extracted text with the left edge of the token on the document

    2. Specify center alignment ( [image]) to align the center of the extracted text with the center of the token

    3. Specify right alignment ( [image]) to align the right of the extracted text with the right of the token

  7. Click on OK to apply new settings
  8. Print Studio will insert (or update) a token text field on the document (showing field name in angle braces "<fieldname>"). This token text acts as a placeholder for the automatically extracted database records.

  9. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print.

  10. To specify collated sequence, and to select record range for printing use Main Menu Bar [image] Printing [image] Print Options


Eraser

Welcome [image] Designing New Documents [image] Creating Objects [image] Eraser

See Also: Editing Layers, Preferences, Raster Mode

4.4.6 Eraser

  • Using Eraser Tool
  • Selecting Eraser Size

Using Eraser Tool

  1. Click on Toolbox [image] Eraser ( [image] )
  2. To erase, click and drag in the design area

  3. The eraser will only erase the content of the active Raster Layer

Selecting Eraser Size

Choose from one of the several sizes available for the eraser.

  1. To change Eraser Size click on Toolbox [image] Eraser Size ( [image] )
  2. Select a thickness


Gradient

Welcome [image] Designing New Documents [image] Creating Objects [image] Gradient

See Also: Gradient Properties Dialog

4.4.7 Gradient

The Gradient Tool lets you insert rectangular gradients into your document. You can specify the start and the end color of a gradient as well as the direction (horizontal or vertical).

  • Creating A Gradient
  • Gradient Properties

Creating A Gradient

  1. Click on Toolbox [image] Gradient Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Gradient
  2. To insert a gradient into the document, click and drag on the design area

  3. By default the start and the end colors of a gradient are the colors on the Foreground Color / Background Color icon ( [image] ), Foreground Color being the Start Color and Background Color being the end Color
  4. To change the properties, select the gradient, double-click or right-click on it and select the Edit Properties menu-item.
  5. A Gradient Properties window will pop-up

Gradient Properties

Gradient Properties include Start Color, End Color and Gradient Style
  • To change the properties, select the gradient, double-click or right-click on it and select Edit Properties
  • The gradient colors can be changed through this icon or by the Start Color and End Color option
  • Two different Gradient Styles supported by Print Studio are Horizontal and Vertical


Image

Welcome [image] Designing New Documents [image] Creating Objects [image] Image

See Also: Image Properties Dialog, Select Picture Dialog

4.4.8 Image

The Image Tool allows user to insert bitmap images into the document.

  • Inserting Image

  • Image Properties

Inserting Image

  1. Click on Toolbox [image] Image Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Image
  2. To insert an image into the document, click and drag mouse pointer anywhere on the design area. A Select Picture Dialog will pop up. Select the image you want to insert and then click on Select.
  3. An Image Properties window will pop-up

Image Properties

  • To change the properties, select the image, double click or right-click on it and select Edit Properties
  • An Image Properties window will pop-up
  • The width and height of the image can be changed
  • Check Preserve Aspect Ratio to lock width to height ratio of the image (this option is useful to maintain look and feel of the image while resizing). If Preserve Aspect Ratio is checked off, Print Studio will not let you resize an image using the mouse. You will have to use this Image Properties Editor to change the dimensions.
  • Click on Ok.


Line

Welcome [image] Designing New Documents [image] Creating Objects [image] Line

See Also: Line Properties Dialog

4.4.9 Line

The Line Tool allows you to insert lines in your document.

  • Inserting Line

  • Line Properties

Inserting a Line
  1. Click on Toolbox [image] Line Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Line
  2. To insert a line in the document, click and drag mouse pointer on the design area

  3. To change the properties, select the line, double click it or right-click and select Edit Properties
  4. A Line Properties window will pop-up

Line Properties

Line properties include Line Style, Line Width, Line Color and Display Option.
  • To change the line properties double click or right click on it and select Edit Properties
  • The different Line Styles are Transparent, Solid, Dash, Dot, Dash-Dot, Dash-Dot-Dot
  • Line Width comes in thickness of 1 to 10.
  • Line color can be changed through the color option
  • Line orientation can be specified using the Display Option. You can choose to draw a horizontal or a vertical line


Rectangle / Ellipse

Welcome [image] Designing New Documents [image] Creating Objects [image] Rectangle / Ellipse

See Also: Shape Properties Dialog

4.4.10 Rectangle / Ellipse

The Rectangle / Ellipse Tool lets you insert a rectangle / ellipse in your document.

  • Inserting Rectangle / Ellipse

  • Rectangle Properties

  • Ellipse Properties

Inserting Rectangle/Ellipse

  1. Click on Toolbox [image] Rectangle / Ellipse Tool icon ( [image]) / ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle / Ellipse Tool
  2. To insert a Rectangle / Ellipse in the document, click and drag in the design area

  3. To change the properties, select the Rectangle / Ellipse, double click or right-click on it and select Edit Properties
  4. An Object Properties window will pop-up

Note:

  • To form a circle / square, click Shift key + drag
  • To expand a rectangle / ellipse from the center, click Ctrl key + drag

Rectangle Properties

Object properties include Fill Style, Fill Color, Border Style, Border Color and Corner Roundness.

  • To change the properties, select the Rectangle, double click or right-click on it and select Edit Properties
  • The different Fill Styles are Hollow Shape, Bordered Filled Shape and Flat Filled Shape
  • Fill Color provides an option of changing the fill color of the object
  • The objects border pattern can be changed through the Border Style
  • Border Color provides an option of changing the border color of the object
  • To set roundness to the corners of the rectangle specify the Corner Roundness %.

Ellipse Properties

Object properties include Fill Style, Fill Color, Border Style and Border Color.

  • To change the properties, select the Ellipse, double click or right-click on it and select Edit Properties
  • The different Fill Styles are Hollow Shape, Bordered Filled Shape and Flat Filled Shape
  • Fill Color provides an option of changing the fill color of the object
  • The objects' border pattern can be changed through the Border Style
  • Border Color provides an option of changing the border color of the object


Text

Welcome [image] Designing New Documents [image] Creating Objects [image] Text

See Also: Text Properties Dialog, Insert Symbol Dialog

4.4.11 Text

The Text Tool lets you insert text in your document.

  • Inserting Text

  • Text Properties

Inserting Text
  1. Click on Toolbox [image] Text Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Text.
  2. To insert the text in the document, click on the design area, a text editor will popup

  3. Fill in the text, except for the rotation angle, all other properties apply to the selected text segment or following text segment

  4. After you have entered all of the text content, click on OK
  5. A text object will be inserted into the document

Text Properties

Text Properties includes the Text Size, Font, Color, Alignment, Insert Symbols, Rotation, Circular and Stretching.

  • To change the properties, select the text, double click or right-click on it and select Edit Properties
  • The text size and font can be changed by the Text Size, font option
  • Different Text Styles are Italic, Bold, Underline
  • Text color can be changed by the color option
  • The position of the text can be changed by the Alignment option
  • Linear / Circular text can be made. For more information refer to Properties Settings


Automatic Field

Welcome [image] Designing New Documents [image] Creating Objects [image] Automatic Field

See Also: Automatic Field Dialog, Serial Number Settings, Properties Settings

4.4.12 Automatic Field

The Automatic Field Tool lets you insert an Automatically Generated Serial Number (or Date, and Time information) into your document.

  • Inserting Automatic Field Object
  • Changing Automatic Field Properties
Inserting Automatic Field Object
  1. Select Toolbox [image] Automatic Field ( [image]). This will show an Automatic Field cursor (+#)
  2. Click anywhere inside the active document
  3. The Automatic Field properties window will open

Changing Automatic Field Properties

  1. Select Toolbox [image] Object Selector ( [image])

  2. Double-click on the automatic field object you want to modify.
  3. An Automatic Field Dialog will pop up, where you can change the Automatic Field properties according to your requirements.
    • Serial Number:
      Prefix, Start, Step, Increment / Decrement, Min, Max, Digits, Suffix and Padding - Prepend Zeroes / Prepend Spaces / Compact are the settings for the serial number. Clicking on the show first 10 button will pop up a window showing the first 10 serial numbers generated with the current settings. Refer to the example at the end of the page.
    • Date:
      Format       (select one of the pre-defined formats for the date), Custom Pattern (check this box to specify a custom format other than the formats available in the pre-defined format list), Capitalize (check this box to capitalize the day and month words). Refer to the example at the end of the page.

    • Time:
      Format       (select one of the pre-defined formats for the time), Custom Pattern (check this box to specify a custom format other than the formats available in the pre-defined format list). Refer to the example at the end of the page.
  4. Click on the Properties tab to specify the desired font for the generated text, alignment of the generated text relative to the Automatic Field token, angle of rotation, etc.

  5. Since you don't know in advance how big or small the replaced text (text extracted from database records for this field) would be (in advance), you can specify the alignment of the generated text with the token field:

    1. Specify left alignment ( [image]) to align the left of the generated text with the left edge of the token on the document

    2. Specify center alignment ( [image]) to align the center of the generated text with the center of the token

    3. Specify right alignment ( [image]) to align the right of the extracted text with the right of the token

  6. Click on OK to apply new settings
  7. Print Studio will insert (or update) a token text field on the document (having the preview text enclosed by round brackets - "(A 0 L)" in case serial number is selected). This token text acts as a placeholder for the automatically generated sequence numbers.

  8. At print time, Print Studio automatically replaces token with a corresponding sequence number for each print.

Examples:

1. Serial Number:

Lets say you want to print labels with these numbers: A 0 L, A 1000 L, A 2000 L, etc.

  1. Select Serial Number.
  2. Enter "A " in the prefix box.
  3. Enter "0" in the start box.
  4. Enter "1000" in the step box (for incrementing/decrementing each consecutive number by 1000).
  5. Select increment (for incrementing each consecutive number by step).
  6. Enter "0" in the min box.
  7. Enter "99999" in the max box.
  8. Enter "5" in the digits (for reserving 4 digits in the center for the numeric fields).
  9. Enter " L" in the suffix box.
  10. Select compact (to instruct Print Studio to pad nothing in the beginning if the generated number is smaller than the number of digits specified (5 in this case)).

NOTE:

The serial numbers are generated in cycles.

If increment is selected and the consecutive number reaches the max, the next consecutive number will be set to the min value.

If decrement is selected and the consecutive number reaches the min, the next consecutive number will be set to the max value.

2. Date:

Lets say you want to print labels with the current date.

  1. Select Date.
  2. Select a format from one of the standard date formats.
  3. Check the custom box if you want to specify a custom date format and enter the format string for the date in the pattern box.
  4. Check the capitalize box if you want to capitalize the day and month words.

3. Time:

Lets say you want to print labels with the current time.

  1. Select Time.
  2. Select a format from one of the standard time formats.
  3. Check the custom box if you want to specify a custom time format and enter the format string for the time in the pattern box.


Database Picture Field

Welcome [image] Designing New Documents [image] Creating Objects [image] Database Picture Field

See Also: Database Picture Field Dialog, Creating Photo ID Badges

4.4.13 Database Picture Field

Database Picture Field can be used for inserting images from a database into your active document.

To insert Database Picture Field into your document :

  1. Open a Database which has a table with an image field in it
  2. Click on Toolbox [image] Database Picture Field icon ( [image] ) or Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Picture
  3. Click on the design area of the document
  4. A Database Picture Field Dialog that lists all the picture fields pops-up

  5. To insert a picture field into the document, just click on the document
  6. To pick picture fields from a different table, click on the Database Settings button and change the associated table
  7. To specify the size and rotation for the image, select Properties tab

  8. Checking off Preserve Aspect Ratio, will maintain the original aspect ratio of the source image (when the token image gets replaced with the source image during printing)

    Without Aspect Ratio Preserved:

    With Aspect Ratio Preserved:

  9. After selecting the desired field name click on OK
  10. Print Studio will insert a token image (a square box with field name in the middle) on the document. This token image acts as a placeholder.

  11. At print time, the token image gets replaced with the actual images stored in the database (use Main Menu Bar [image] Printing [image] Preview to get an idea of the final print)


Zoom

 Welcome [image] Designing New Documents [image] Creating Objects [image] Zoom

4.4.14 Zoom

Print Studio lets you Zoom In and Zoom Out of your document.

To Zoom In or Zoom Out:

  • Select Main Menu Bar [image] View [image] Zoom
  • Select Toolbar [image] Zoom Percentage
  • Select Toolbox [image] Zoom Icon ( [image]). Left-Click on the document to zoom in and Right-Click to zoom out.
  • Or press CTRL + '+' or CTRL + '-'
  • Or press CTRL + 'PAGE UP' or CTRL + 'PAGE DOWN'


Interactive Field

Welcome [image] Designing New Documents [image] Creating Objects [image] Interactive Field

See Also: Interactive Field Dialog, Preview / Print Progress Dialog

4.4.15 Interactive Field

Interactive Field offers a quick way for printing distinct labels.

Let's say you want to print 5 distinct price tags and do not want to create a database for such a small volume. You can insert an Interactive Field with a field name called "price" into your label. At print time, for each label being printed, Print Studio will prompt you to enter a value for the price. You can select Printing [image] Print Options to specify quantity as 5 labels. This is a quick and easy way to print different labels.

As an additional feature, Interactive Field Dialog allows one to prompt for data that can be inserted into the document. Print Studio print engine prompts for user input data and replaces the interactive fields with the input data values. You can even use Main Menu Bar [image] Printing [image] Preview to get an idea of how your final prints will look like (make sure to click on Feed Data button in Preview).

To use Interactive Field feature:

  1. Click on Toolbox [image] Interactive Field ( [image]) or Main Menu Bar [image] Insert [image] Interactive Field.
  2. Click on the Design area of the document
  3. An Interactive Field Dialog showing the interactive field settings pops up.
  4. Enter the field identifier, notes, data type, default value, prompt sequence (ask every) and remember last value in the Data tab.

  5. Select Properties tab to specify the font options for the replaced text and the rotation. One can specify font size, color, angle, and font style.

    Note: The Properties tab is not applicable for Memo and Picture response data types.

    Select Picture Size tab for Picture response data types.

  6. Since you don't know in advance how big or small the replaced text (text taken from user input data value for this interactive field) would be (in advance), you can specify the alignment of the generated text with the token field:

    1. Specify left alignment ( [image]) to align the left of the prompt inputted text with the left edge of the token on the document

    2. Specify center alignment ( [image]) to align the center of the prompt inputted text with the center of the token

    3. Specify right alignment ( [image]) to align the right of the prompt inputted text with the right of the token

  7. Click on OK to apply new settings
  8. Print Studio will insert (or update) a token text field on the document (showing field identifier in question ("?") braces "?field identifier?"). This token text acts as a placeholder for the user response value at print time.

  9. At preview/print time, Print Studio automatically prompts for response through Preview / Print Progress Dialog and replaces the token with the respective user input data value for each print.


Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)

Welcome [image] Designing New Documents [image] Creating Objects [image] Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)

See Also: Shape Properties Dialog

4.4.16 Shapes (Triangle, Quad, Pentagon, Hexagon, Arc, Sector)

The Insert menu lets you insert a shape in your document.

  • Inserting Shapes

  • Triangle / Quad / Pentagon / Hexagon Properties

  • Arc Properties

  • Sector Properties

Inserting Shapes

  1. Select Main Menu Bar [image] Insert [image] Shapes [image] Triangle / Quad / Pentagon / Hexagon / Arc / Sector

  2. To insert a Triangle in the document, select Main Menu Bar [image] Insert [image] Shapes [image] Triangle

  3. To change the properties, select the shape, double click or right-click on it and select Edit Properties
  4. An Object Properties window will pop-up

Triangle / Quad / Pentagon / Hexagon Properties

Object properties include Fill Style, Fill Color, Border Style, Border Color and Angle.

  • To change the properties, select the Rectangle, double click or right-click on it and select Edit Properties
  • The different Fill Styles are Hollow Shape, Bordered Filled Shape and Flat Filled Shape
  • Fill Color provides an option of changing the fill color of the object
  • The objects border pattern can be changed through the Border Style
  • Border Color provides an option of changing the border color of the object
  • To give a rotation to the shape from its center point, specify the angle.

Arc Properties

Object properties include Fill Style, Fill Color, Border Style, Border Color, Arc Start and Arc End.

  • To change the properties, select the Ellipse, double click or right-click on it and select Edit Properties
  • The different Fill Styles are Hollow Shape, Bordered Filled Shape and Flat Filled Shape
  • Fill Color provides an option of changing the fill color of the object
  • The objects' border pattern can be changed through the Border Style
  • Border Color provides an option of changing the border color of the object
  • Arc Start provides an option for changing the starting point/angle of the arc
  • Arc End provides an option for changing the ending point/angle of the arc

Sector Properties

Object properties include Fill Style, Fill Color, Border Style, Border Color, Inner Radius, Arc Start and Arc End.

  • To change the properties, select the Ellipse, double click or right-click on it and select Edit Properties
  • The different Fill Styles are Hollow Shape, Bordered Filled Shape and Flat Filled Shape
  • Fill Color provides an option of changing the fill color of the object
  • The objects' border pattern can be changed through the Border Style
  • Border Color provides an option of changing the border color of the object
  • To change the inner radius of a sector, specify the Inner Radius % expressed in percentage of outer radius
  • Arc Start provides an option for changing the starting point/angle of the sector
  • Arc End provides an option for changing the ending point/angle of the sector


Rendering Styles

Welcome [image] Rendering Styles

5 Rendering Styles

Print Studio graphics objects have various "rendering" attributes that can be modified via objects' properties editors.

Fill Style
Color

Line Style

Line Width
Border Style
Border Width
Gradient Style

5.1 Fill Style

The region enclosed within an object can be painted using one of the following fill styles.
  • Click on Toolbox [image] Fill Style ( [image])
  • Fill Styles are solid, transparent, horizontal, vertical, upward cross, downward cross, cross and diagonal cross

5.2 Color

To select the Foreground Color / Background Color

  • Click on Toolbox [image] Foreground Color / Background Color [ [image]]

  • A Color Dialog pops up

  • Choose a color and click on OK

The Foreground Color is used for the:

  • Border of rectangle / ellipse
  • Fill pattern within a rectangle / ellipse
  • Line color
  • Start color for a gradient

The Background Color is used for the:

  • End color for a gradient
Color Chooser lets you pick a color from any pixel on the document.

To use the Color Chooser:

  • Select Toolbox [image] Color Chooser ( [image])
  • Click on the area of the document and the color chooser would choose the color of that pixel.
  • The chosen color is reflected on the Foreground Color cell

5.3 Line Style

To change Line Style

  • Click on Toolbox [image] Line Style ( [image])
  • The different Line Styles are, transparent, solid, dash, dot, dash dot, dash dot-dot

5.4 Line Width

To select a Line Width
  • Click on Toolbox [image] Line Width ( [image])
  • Select an item from the Line Widths List (1,2,3,4,5,6,7,8,9 and 10 pixels)

5.5 Border Style

To change a border style:

  • Click on Toolbox [image] Border Style ( [image])
  • Select an item from the Border Styles List (Transparent, Solid, Dash, Dot, Dash Dot and Dash Dot-Dot)

5.6 Border Width

To change border width

  • Click on Toolbox [image] Border Width ( [image])
  • Select an item from the Border Widths List (1, 2, 3, 4, 5, 6, 7, 8, 9 and 10 pixels)

5.7 Gradient Style

Gradients can have either vertical (top to bottom) or horizontal (left to right) orientation.

To change Gradient Orientation

  • Select Toolbox [image] Gradient Style ( [image] )
  • Select the orientation


Editing Existing Documents

Welcome [image] Editing Existing Documents

6 Editing Existing Documents

Print Studio offers a variety of editing tools for manipulating document contents. These tools facilitate one with editing operations, such as object and region selection, cut, copy, and paste of objects and raster zones, alignment, resizing, rescaling, and moving of objects, etc.

6.1 Selecting Objects

6.2 Editing Objects

6.3 Aligning Objects

6.4 Spacing Objects


Selecting Objects

Welcome [image] Editing Existing Document [image] Selecting Objects

6.1 Selecting Objects

Print Studio lets you select vector objects in the Vector Mode, whereas in Raster Mode you can select a raster region using the selection tool.

6.1.1 Selecting objects in Vector Mode

6.1.2 Selecting objects in Raster Mode


Selecting Objects in the Vector (object) Mode

Welcome [image] Editing Existing Document [image] Selecting Objects [image] Selecting Objects in the Vector Mode

6.1.1 Selecting Objects in the Vector Mode

To select single or multiple objects in the Vector mode

  • Select the Toolbox [image] cursor tool ( [image])
  • To select a single object, click on it.
  • To select multiple objects, Shift / Ctrl + click on the objects.
  • Clicking and dragging on the document thereby marking a Selection Area can also select multiple objects. All objects that lie in the Selection Area would be selected.

Note: You can only select vectors objects in the vector mode & raster region in the raster mode.

  • Select All: select Main Menu Bar [image] Edit [image] Select All or Ctrl + A
  • Unselect All: select Main Menu Bar [image] Edit [image] Unselect All
  • Clear All: select Main Menu Bar [image] Edit [image] Clear All


Selection in the Raster (paint) Mode

Welcome [image] Editing Existing Document [image] Selecting Objects [image] Selection in the Raster Mode

6.1.2 Selection in the Raster Mode

To select a raster region in the Raster Mode

  • Select the Toolbox [image] cursor tool ( [image])
  • Click and drag in the document, marking a Selection Area. All editing (cut, copy, paste and delete) operations would affect the region enclosed within the Selection Area.

  • To erase the entire Raster Layer, Main Menu Bar [image] Edit [image] Clear All

Raster region selected in Raster Mode


Editing Objects

Welcome [image] Editing Existing Document [image] Editing Objects

6.2 Editing Objects

There are various editing tools in Print Studio that can be used to move, resize, delete, copy, paste, and redesign a vector object.

6.2.1 Moving Objects

6.2.2 Sizing Objects

6.2.3 Changing Order Of Objects

6.2.4 Cut / Copy / Paste

6.2.5 Undo / Redo

6.2.6 Deleting Objects

6.2.7 Positioning Text Boxes

6.2.8 Locking / Unlocking Objects

Note: You can only edit properties of a vector object.


Moving Objects

Welcome [image] Editing Existing Document [image] Editing Objects [image] Moving Objects

6.2.1 Moving Objects

  • Select the object or objects using the select cursor ( [image])
  • Click anywhere within the objects border, the move cursor will appear
  • Drag the object to its new position
  • Release the mouse button.

Alternatively you can use the arrow keys to move the object or objects.

  • Select the object or objects using the select cursor ( [image])
  • Use arrow keys to move the object or objects.

Moving Objects within the document


Sizing Objects

Welcome [image] Editing Existing Document [image] Editing Objects [image] Sizing Objects

6.2.2 Sizing Objects

Note: Sizing / Stretching is applicable to a single object, not multiple objects

To change size of an object:

  1. Select Toolbox [image] selection tool ( [image])
  2. Click on object to select it
  3. Place the cursor on any of the anchor points on the object
  4. The resizing cursor will appear
  5. Click and drag to resize
  6. Alternatively you can use Shift + Arrow Keys to resize the object.
Alternatively you can use Shift + Arrow Keys to resize the object.
  1. Select Toolbox [image] selection tool ( [image])
  2. Click on object to select it
  3. Use Shift + Arrow Keys to resize the object.
Resize cursor on the anchor point of the selected object

Make Same Size

The size of the active object is changed relative to the last selected object. At least two objects must be selected. The last selected object is taken as a reference object. The last selected object (reference object) is shown with the dark blue anchor points. The width, height or both of all the selected objects except for the reference object are set with the respective width, height or both of the reference object. These options can be accessed from the Main Menu Bar [image] Arrange [image] Make Same Size.

For example:
The blue ellipse below is the reference object. Select Make Same Size [image] Both. The red rectangle gets the same width and height as the blue ellipse.

Before
After

Stretch to

The width, height or both these parameters could be stretched to fit the size of the document.

  1. Select Toolbox [image] cursor tool ( [image])
  2. Click on object to select it
  3. Select Main Menu Bar [image] Arrange [image] Stretch To [image] Height / Width / Both or click on Toolbar [image] Stretch to - Width ( [image]) / Height ( [image]) / Both ( [image])

Make Symmetric

An object can be made symmetric by adjusting the height or the width of the object.

  1. Select Toolbox [image] cursor tool ( [image])
  2. Click on object to select it
  3. Select Main Menu Bar [image] Arrange [image] Make Symmetric [image] Adjust Width / Adjust Height


Changing Order Of An Object

Welcome [image] Editing Existing Document [image] Editing Objects [image] Changing Order Of Objects

6.2.3 Changing Order Of Objects

Print Studio maintains a display stack for the Vector Objects in a Vector Layer and renders them in a reverse stacking order (resulting in the object at the top of the display stack showing up in the front). However, Print Studio offers its users with a set of tools to change the display order of the objects.

  • Bring To Front / Send To Back

  • Raise / Lower

Note: Changing order is applicable to a single object, not multiple objects

Bring To Front

To bring a selected object to the front, either select Main Menu Bar [image] Arrange [image] Bring To Front or click on Tool Bar [image] Bring To Front ( [image]) or press Ctrl + K.

Send To Back

To send a selected object to the back, either select Main Menu Bar [image] Arrange [image] Send To Back or click on Tool Bar [image] Send To Back ( [image]) or press Ctrl + J.

Raise Objects

To bring a selected object one level higher, select Main Menu Bar [image] Arrange [image] Raise Object or click on Tool Bar [image] Raise Object ( [image])

Lower Objects

To send a selected object one level lower, select Main Menu Bar [image] Arrange [image] Lower Object or click on Tool Bar [image] Lower Object ( [image])


Cut / Copy / Paste

Welcome [image] Editing Existing Document [image] Editing Objects [image] Cut / Copy / Paste

6.2.4 Cut / Copy / Paste

  • Cut / Copy

  • Paste

Cut / Copy

Cut removes object (s) / selection area from the design area and places it on the clipboard.

Copy pastes a copy of the object (s) / selection area on the clipboard.

To Cut / Copy an object select Main Menu Bar [image] Edit [image] Copy / Cut or click on Toolbar [image] Copy / Cut ( [image] / [image]). Alternatively you can press Ctrl + C / Ctrl + X.

Paste

Paste copies object (s) / selection area from the clipboard onto the document. The pasted object (s) appears on the top left corner of the design area.
To paste an object select Main Menu Bar [image] Edit [image] Paste or click on Toolbar [image] Paste ( [image] ). Alternatively you can press Ctrl + V.


Undo / Redo

 Welcome [image] Editing Existing Document [image] Editing Objects [image] Undo / Redo

6.2.5 Undo / Redo

Print Studio supports multiple levels of undo and redo operations.

Undo removes the last change you made, while Redo restores the last change undone by undo. Each time you undo, one change will be removed in the exact reverse order it was made.

Redo command is used to redo an undo you just made.

  • Select Main Menu Bar [image] Edit [image] Undo/Redo or click on Toolbar [image] Undo/Redo ( [image]) / ( [image]) icon.
  • You may alternatively use Ctrl + Z to undo changes and Ctrl + Y to redo changes.


Delete

Welcome [image] Editing Existing Document [image] Editing Objects [image] Deleting Objects

6.2.6 Deleting Objects

To Delete Objects:

  • Select the object (s) you want to delete
  • Select Toolbar [image] Delete icon ( [image] ) or Main Menu Bar [image] Edit [image] Delete or Press the <Delete> key on the keyboard.


Positioning Text Boxes

Welcome [image] Editing Existing Document [image] Editing Objects [image] Positioning Text Boxes

6.2.7 Positioning Text Boxes

Print Studio provides real-time positioning for an object. Positioning Text boxes gives a quick access to and precise editing of the bounding box of an object.

Note: Positioning Text Boxes are only applicable to a single object, and not multiple objects.

To modify an object change the value in the boxes adjacent to the Left, Top, Width or Height on the Toolbar.


Lock / Unlocking Objects

Welcome [image] Editing Existing Document [image] Editing Objects [image] Lock / Unlocking Objects

6.2.8 Lock / Unlocking Objects

Locking Objects prevents accidental movement and resizing of objects using mouse.

To lock/unlock objects select Main Menu Bar [image] Edit [image] Lock Objects or click on Toolbar [image] Lock Objects ( [image] ).

For Positioning/Sizing object when the lock is set:
- select the object and use positioning text boxes on the tool bar.
- select the object and use ARROW KEYS to move.
- select the object and use SHIFT + ARROW KEYS to resize.


Aligning Objects

Welcome [image] Editing Existing Document [image] Aligning Objects

6.3 Aligning Objects

Alignment feature is only available for the objects embedded in the Vector Layers. A variety of alignment options are available for designing and positioning of objects relative to a document or to another object.

6.3.1 Alignment of Object (s) relative to the Document

6.3.2 Alignment of Object (s) relative to another Object

6.3.1 Alignment of Object (s) relative to the Document

A set of alignment options are available for aligning objects relative to the document. These alignment options align the edges or centers of objects with the document. These Alignment options can be accessed from the Toolbar or Main Menu Bar [image] Arrange [image] Align.

At least one object must be selected. The options available in this alignment category are:

Align Left
Align Horizontal Center
Align Right
Align Top
Align Vertical Center
Align Bottom

6.3.2 Alignment of Object (s) relative to another Object

A set of alignment options are available for aligning objects relative to the most recently selected object. The last selected object (reference object) is shown with the dark blue anchor points. These alignment options align the edges or centers of objects with the reference object. These alignment options can be accessed from the Toolbar or Main Menu Bar [image] Arrange [image] Align.

At least two objects must be selected. The last selected object is taken as a reference object. The options available in this alignment category are:

Align Object (s) Left
Align Object (s) Horizontal Center
Align Object (s) Right
Align Object (s) Top
Align Object (s) Vertical Center
Align Object (s) Bottom


Spacing Objects

Welcome [image] Editing Existing Document [image] Spacing Objects

See Also: Spacing Dialog

6.4 Spacing Objects

Spacing feature is only available for the objects embedded in the Vector Layers. The Spacing can be accessed from the Main Menu Bar [image] Arrange.

There are two ways of spacing between objects.

6.4.1 Horizontal Spacing

6.4.2 Vertical Spacing

6.4.1 Horizontal Spacing

Spacing is done horizontally. The Horizontal Spacing can be accessed from the Main Menu Bar [image] Arrange [image] Give Equal Spacing [image] Horizontal.

At least two objects must be selected.

Set the scale mode and the horizontal spacing for the objects.

Click on Ok to set the horizontal spacing.

6.4.2 Vertical Spacing

Spacing is done Vertically. The Vertical Spacing can be accessed from the Main Menu Bar [image] Arrange [image] Give Equal Spacing [image] Vertical.

At least two objects must be selected.

Set the scale mode and the vertical spacing for the objects.

Click on Ok to set the vertical spacing.


Document Properties

Welcome [image] Document Size

7 Document Size

See Also: Document Size Dialog

One can use Document Size to change a document's size or resolution at any time. These properties can be set from the Document Size Dialog. The height and width of the current document can be specified in inches/ centimeters/ millimeters/ pixels. Print Studio scales existing object in proportion to maintain the look and feel of the previous document dimension. If the page settings are kept at "Auto Calculate", Print Studio automatically calculates new margins, rows and columns per sheet for the new document size. However, it is advisable to double-check Page Settings after the document dimensions are modified.

Scale Mode
Width
Height
Resolution
Memory Required
 High Performance PC

To view the Active Document Size Dialog

  1. Select Toolbox [image] Document Size ( [image]) or select Main Menu Bar [image] File [image] Document Size
  2. A Document Size window will popup

  3. Specify the Width and the Height of the document
  4. Specify a new resolution for the document (if you like)
    1. Scale Mode

      A Print Studio document (or object) can be measured using any of the 4 measuring scales:

      1. inches

      2. millimeters

      3. centimeters

      4. pixels (printing dots)

      Once a scale mode is selected, the document dimensions, and the dimensions of the objects present in a document are represented in the selected scale mode. User can change the scale mode anytime using this dialog.

    2. Width

      Width of the document expressed in the selected scale mode.

    3. Height

      Height of the document expressed in the selected scale mode.

    4. Resolution

      Each Print Studio graphics object, when displayed on the screen, occupies some physical space, as well as the screen pixels underneath the occupied physical space. On a 100 dpi (100 dots per inch) Monitor, a one-inch long straight line occupies 100 pixels on the screen. Similarly, when you print a one-inch long line on a sheet of paper, a printer actually prints a stream of really fine dots on the paper that makes up the line. The number of ink-dots used to print a 1-inch line on a sheet of paper is referred to as the printer resolution (dots per inch, or dpi). Higher the resolution (dots per inch), the better is the quality of the printout.

      Since a Print Studio document can contain a blend of vector (line, rectangle, circle, etc.) and raster (images, cliparts, freehand drawings) objects, it is necessary to let Print Studio know the desired quality of the final printouts.

      However, higher resolutions (above 300 dpi) require higher RAM space and more processing cycles (a high performance PC). Hence, it is recommended that you choose a reasonable resolution based on your printer's capabilities and your hardware configuration (CPU speed, RAM memory, etc.). Print Studio recommends 300 dpi for most of the artwork, but to obtain much finer results, one can choose a higher dpi (600 or even more).

    5. Memory Required

      In the design mode, Print Studio maintains a set of content information of a document in the RAM (for faster editing). The memory required for storing such information grows with the size of the document and the fineness (resolution) of the document. Print Studio notifies user of the approximate amount of free RAM space that will be required to efficiently process a given document. User should make sure that his/her PC has enough RAM space available to support this need.

  5. Check off Preserve Aspect Ratio if you would like to rescale document in proportion with the old document size (that is width to height ratio is preserved)
  6. Click on OK

High Performance PC

Print Studio requires a minimum of 64MB of RAM and Intel Pentium III 550 MHZ or faster PC for the best performance. However, based on the document size you are working with and the resolution of the document, this configuration may or may not be sufficient. It is recommended to use 128MB RAM and Pentium III 700 MHZ or even faster PC for documents requiring more than 32 MB of free memory.


Ruler / Grid Properties

Welcome [image] Ruler / Grid Properties

8 Ruler / Grid Properties

Print Studio offers you the choice to make-work on your document easier for you by providing Ruler and Grid properties. These tools help you to work professionally and easily.

8.1 Ruler Properties

8.2 Grid Properties


Ruler Property

Welcome [image] Ruler/ Grid Properties [image] Ruler Properties

See Also: Ruler Dialog

8.1 Ruler Properties

When visible, rulers appear along the top and left side of the document. Markers in the ruler display the cursor's position when you move it. The ruler origin also determines the grid's point of origin. The Scale Mode and the Visibility of the rulers can be changed in the Ruler Properties Dialog.

To set Ruler Properties:

  1. Select Main Menu Bar [image] View [image] Ruler Properties

  2. Select Toolbar [image] Ruler Properties Icon ( [image] )

  3. Set the Scale Mode and the Visibility of the ruler


Grid Property

 Welcome [image] Ruler/ Grid Properties [image] Grid Properties

See Also: Grid Dialog

8.2 Grid Properties

To change Grid Properties:

  1. Select Main Menu Bar [image] View [image] Grid Properties
  2. Select Toolbar [image] Grid Properties Icon ( [image])
  3. Specify the grid color, size, style and the visibility of the grid


Preferences

Welcome [image] Preferences

9 Preferences

See Also: Preferences Dialog

Print Studio offers a wide range of preferences for the default settings of various graphics tools, user interfaces, and document attributes. Preferences can be changed anytime, and are saved across sessions.

To change preferences:

  1. Select Main Menu Bar [image] File [image] Preferences to display the Preferences dialog.
  2. Select the appropriate tab

    1. General

      Use this tab to specify

      1. Working Directory
        This is the default directory where Print Studio looks for images, saves documents, etc. when a file dialog is opened.

      2. Paper Size
        The default paper size that Page Settings dialog will show and use.

      3. Paper Scale Mode
        This is the default paper scale mode that Page Settings dialog will use to express paper margins and inter-label spacing.

      4. Show Tips At Start Up
        Print Studio shows a "Tip Of The Day" window at start up. You can check on/off to enable/disable display of this window at start up.

      5. Show Hints Window
        A hint window is shown to the right of the design area, which helps designer understand tools and get important hints on various features available in Print Studio. Although one can show/hide this window during design time, this preference can be use to show/hide Hints Window at the start up.

      6. Undo/redo levels
        Specify the number of undo/redo levels.

      7. Print Quality
        Specify the default print quality, whether it is Vector or Raster.

      8. Spooling
        Check the Spool Each Page box to spool each page as a separate print job.

    2. Grid

      Use this tab to specify

      1. Grid Size
        Print Studio         shows a grid in the document area to provide a reference for placing the objects. This field can be used to specify the interval between two adjacent grid lines in pixels.

      2. Grid Color
        Color to be used for the grid lines or grid dots.

      3. Show Grids
        Whether to show grid by default or not. Whenever a new document is created (or opened), Print Studio will read this preference value to display the grid.

      4. Grid Style
        Print Studio         supports two different grid styles: line-mesh, and dot-mesh. Select one of the two to be the default style at the start up.

    3. Document Defaults

      Use this tab to specify default document size for each type of document. When New Window is displayed, it will show default document sizes as set in this preferences tab. This is helpful if you are using same label size, or card size all the time and would like to avoid time for setting up width, height, resolution etc. each time New Window pops up.

    4. Draw Properties

      Use this tab to specify various drawing defaults for Print Studio. For example, if you would usually use blue as foreground color, and would like your borders to be 2 pixels thick and corner roundness %, and your gradients to go from top to bottom, etc., you can specify all these items in preferences. Every time you start Print Studio, it will have these defaults set for the drawing tools.

    5. Font Properties

      Use this tab to specify default font. For example, if you mostly use 8 point Arial font with charcoal gray color, you can set this as your preference, and then whenever you use Print Studio, the font properties dialog will show 8 point Arial as the default font (of course, you can change it to any font you like).

    6. Database

      Use this tab to specify number of records to be shown per page in a graphical user interface for the record list and to show thumbnails for any picture type field in a table. For example, you have a database with 6000 records. Every time you bring up Print Options, Print Studio will fill up the record list with 6000 records. Which on a slow computer can take up to 30 seconds. By specifying 100 as records to show per page, Print Studio will show only 100 records at a time, and you can use page navigation to navigate from one page of records to the next.

  3. When finished, click Ok.


Printing Documents

Welcome [image] Printing Documents

10 Printing Documents

Print Studio offers a variety of printing options. You could change the Printer Settings, Page Settings and Preview the document during the design phase.

10.1 Printing

10.2 Page Settings

10.3 Print Preview

10.4 Print Options


Print

Welcome [image] Printing Documents [image] Printing

See Also: Print Dialog

10.1 Printing

To print a document:

  1. If not already open, open the document
  2. Click on the Print icon ( [image]) on the Toolbar.
  3. Previewing of a page before printing is recommended.

To change printer settings

  1. Select Main Menu Bar [image] Printing [image] Print or click on Toolbar [image] Print icon ( [image]).
  2. A Print dialog is displayed.

  3. Choose a printer you want from the Printer Settings
  4. Set the appropriate dpi. The default dpi is set to 300
  5. Remove the check mark from the All Pages check box if you want to specify the range of pages to be printed.
  6. Click on Print Options to change the Print Options.
  7. Click on Page Settings to change the Page Settings.
  8. Click on Preview to preview the print output before printing the card / label
  9. Click on Print to print the card / label.


Page Settings

Welcome [image] Printing Documents [image] Page Settings

See Also: Page Settings Dialog

10.2 Page Settings

In Page Settings window, you can set the Paper Source, Page Margins, Inter-Label Spacing, Layout and the Crop Marks.

To pop up the Page Settings Dialog follow these steps:
  1. Select Main Menu Bar [image] Printing [image] Page Settings or Toolbar [image] Page Settings ( [image] ) or Ctrl + G
  2. A Page Settings window will pop-up

The page settings window consist of:

8.2.1 Paper Source

8.2.2 Layout

8.2.3 Crop Marks

8.2.4 Envelope Feed (for envelopes only)

8.2.5 Examples

8.2.1 Paper Source
To select the paper source
  1. Click on the Paper Source tab
  2. In the Paper Bin field, choose from the list of standard paper bins/trays available.
  3. In the Paper Size field choose from the list of standard paper sizes available (e.g. Letter (8.5 x 11 in.)) or choose custom to specify your own paper size (Print Studio does not allow user to enter any arbitrary paper size, instead it is advised to use the Printer's Settings Dialog to specify any custom size).
  4. Select the required Orientation.
  5. Click on OK

Back to Top

8.2.2 Layout
By default Auto Calculate is selected where the maximum number of rows and columns that can be printed on the paper are set or you could customize them by selecting Single or Custom.
  1. Select Single to print a single card / label. Select Auto Calculate to automatically calculate so as to print maximum number of cards / labels that are possible on the paper. Select Custom to set custom settings when printed on paper. Select Default to get the layout from the labels database. Default is only available for Label and Barcode documents.
  2. Specify the Inter-Cell Spacing, which is the distance between rows and columns of the cards / labels.
  3. Specify the Arrangement for the cards / labels in terms of rows and columns.
  4. Specify the Page Margins (Top, Bottom, Left, Right) for the page layout

Back to Top

8.2.3 Crop Marks
Crop Marks are used as guide-marks for cutting out the individual cards from the sheet. There are 4 types of pre-defined crop marks available in Print Studio. By default Page Marks (also known as Edge Marks) are selected.

Back to Top

8.2.4 Envelope Feed
This option appears only when you are creating Envelopes. Select the required feed style depending upon your printer settings.
Portrait - Face Up - Left Aligned
Portrait - Face Up - Right Aligned
Portrait - Face Down - Left Aligned
Portrait - Face Down - Right Aligned
Landscape - Face Up - Left Aligned
Landscape - Face Up - Right Aligned
Landscape - Face Down - Left Aligned
Landscape - Face Down - Right Aligned

Back to Top

Examples:

To print a single Business Card on a single page & have 10 pages of it.

  1. Select a paper size from the Paper Source tab

  2. Go to the Layout tab and select the Single option to print single business card on single page.

  3. Click on OK button.

  4. To have 10 pages of single business card, click on Menu Bar [image] Printing [image] Print Options or Ctrl + T.

  5. Select the Output tab

  6. Select the first radio button Print, select Copies radio button and enter 10 in the box adjacent to it.

  7. Click on OK

To print 3 rows and 2 columns of Business Card on a single page & have 10 pages of it.

  1. Select a paper size from the Paper Source tab

  2. Go to the Layout tab and select the Custom option

  3. Enter 3 in the Rows text box

  4. Enter 2 in the Columns text box

  5. Click on OK button.

  6. To have 10 pages of business cards (6 per page), click on Menu Bar [image] Printing [image] Print Options or Ctrl + T.

  7. Select the Output tab

  8. Select the first radio button Print, select Sheets radio button and enter 10 in the box adjacent to it.

  9. Click on OK


Print Preview

Welcome [image] Printing Documents [image] Print Preview

See Also: Print Preview Dialog

10.3 Print Preview

It is recommended that you preview your document before printing. A preview shows you how the page is actually printed. From the preview window you can change the Page Settings and Print Options.

Important Note

To use Print Preview:

  1. Select Main Menu Bar [image] Printing [image] Print Preview, click on Toolbar [image] Print Preview icon ( [image]) or get a preview from the Print Dialog

  2. Use Printing [image] Page Settings or click on Page Settings button to change page margins, rows and columns arrangement, inter-label spacing, or paper size
  3. Use Printing [image] Print Options or click on Print Options button to change number of copies, record selection, record grouping, etc.
  4. Use View [image] Previous Page or View [image] Next Page to navigate from one page to another or specify the page in the box and press RETURN / ENTER key.
  5. Quality of Print Preview does not reflect the quality of the printing; to get a better idea of how printouts would appear, run a test print (specify 1 copy in the Print Options to avoid paper wastage).
  6. You could choose to print directly from this window by selecting Printing [image] Print or clicking on Print
  7. Click on Close button once you are done


Print Option

Welcome [image] Printing Documents [image] Print Options

See Also: Print Options Dialog

10.4 Print Options

Print Options is used for specifying the number of copies to be printed for a document. If a document is linked with a database, the Mail Merging tab can be used to specify the list of records to be printed.

10.4.1 Specifying Quantity / Order

10.4.2 Specifying Record Grouping (Sequence)

10.4.3 Specifying Record Range

10.4.4 Specifying Printing Quality

10.4.1 Specifying Quantity / Order

  1. Select Main Menu Bar [image] Printing [image] Print Options or select Print Options from the Print dialog
  2. Select the Output tab

  3. Select one of the 5 choices:

    Specifying Sheets
    Specifying Copies
    Printing Specific Labels
    Page Break
    Print Side
    Print Order

    1. Specifying Sheets

      Select Print option, select Sheets option and enter 1 (or more as needed) in the adjacent box. This will print specified sheet (s) of labels. If database fields are present and the Collate Copies is checked, this option means, print a single (or multiple) sheet of labels per database record; and if the Collate Copies is not checked, this option means, print one copy of the selected records sequentially and then repeat the sequence as many times as number of copies specified.

    2. Specifying Copies

      Select Print option, select Copies option and enter 1 (or more as needed) in the adjacent box. This will print specified copies of labels. If database fields are present and the Collate Copies is checked, this option means, print specified copies of labels per database record; and if the Collate Copies is not checked, this option means, print one copy of the selected records sequentially and then repeat the sequence as many times as the number of copies specified.

    3. Printing Specific Labels

      Choose Print selected label(s) if you would like to print only a few selected printable cells on a sheet. This option is useful for home users and small businesses where one would like to reuse the same sheet of labels over and over and print only a range of labels at a time. When Print selected label(s) option is selected a graphical layout of labels is displayed. User can either enter a range using the keyboard, or can use the mouse to select a range of cells from this graphical sheet representation.

  6. Page Break (start each set of labels on a fresh page)

    When this option is checked, each group of collated / interleaved will be started on a fresh page. If this option is not checked, labels will be printed continuously.

  7. Print Side

    Select the Print Side whether front / back printing be executed.

  8. Print Order

    Select the order of the printing the linked records, whether horizontal (row wise) or vertical (column wise).

10.4.2 Specifying Record Grouping (Sequence)

  1. Collate Copies

    Choose Collate Copies if you would like to group multiple copies of the same record together in the final print before moving to the next record. For example, if you have a flower-name field inserted in the document, and there are 4 flowers: Tulip, Sunflower, Rose and Lily. And lets say you would like to print 10 copies of labels for each flower. By choosing Collate Copies, 10 labels for Tulip will be printed first, and then 10 labels for Sunflower, and so on.

  2. Interleave Copies

    Uncheck Collate Copies if you would like to print one copy of each record in a group and then multiple copies of each group. For example, if you have a flower name field inserted in the document, and there are 4 flowers: Tulip, Sunflower, Rose and Lily. And lets say you would like to print 10 copies of labels for each flower. By not choosing Collate Copies, 4 labels (one for each, Tulip, Sunflower, Rose and Lily) will be printed on a sheet, and then 10 such sheets will be printed.

10.4.3 Specifying Record Range

  1. Select the Database Options tab
  2. Enter the Starting Record Number and the Ending Record Number or select the record range from the Record List by selecting the items with the mouse. Print Studio also allows random selection (such as 3-7,9,10-19, etc.). Specify sub ranges separated by commas or hold CTRL down while selecting records to select random records.
  3. Print Studio will print labels only for the selected records

10.4.4 Specifying Printing Quality

  1. Select the Quality tab

  2. Select either TrueType (Vector) or Bitmap (Raster) as the print quality
  3. If you decide to select Bitmap (Raster) as printing method, specify a Print DPI that matches the print resolution (in dots per inch) of your printer
  4. Run a test print to find out which option works best for your printer


Working With Database

Welcome [image] Working With Database

11 Working With Database

A Print Studio document can have a set of embedded database fields. These fields serve as a placeholder, while the actual information is filled in at the print time. This feature is very useful for bulk printing. For example, a business card design can include a few database field identifiers (such as, employee name, job title, telephone number, etc.), and during the printing phase, Print Studio can be instructed to fill in the corresponding information from an employee database. The database support available with the professional edition provides one with the features like, importing database, searching for the records, editing database definition on fly, and organizing information.

11.1. Opening Database

11.2. Editing Database

11.3. Saving Database

11.4. Importing Database


Opeining Database

Welcome [image] Working with Database [image] Opening Database

See Also: Creating Photo ID Badges, Creating New Database, Opening Existing Microsoft Database, Database Picture Field, Opening Print Studio Sample Database

11.1 Opening Database

In Print Studio, you can only print records from a database that is currently linked with your document. By default Print Studio links a newly created document with a Sample Database (PrintStudioSample.mdb provided by Print Studio).

To link your document with a different database:

  1. Select the Source tab

  2. Click on the Change / Import button

  3. A Select Database File Dialog will pop up

Print Studio maintains its database in Microsoft Access format. Hence, you can open any existing Microsoft Access file using Print Studio database editor and link that database to your document. Or you can use Print Studio's import database feature to import non Microsoft Access files (such as spreadsheets, text database etc.)

11.1.1 Creating New Database

11.1.2 Opening Existing Microsoft Access Database

11.1.3 Opening Print Studio Sample Database

11.4. Import Database (Spreadsheets/Text/ASCII/Lotus 1-2-3, etc.)


Creating New Database

Welcome [image] Working With Database [image] Opening Database [image] Creating New Database
See Also: Select Database File Dialog
11.1.1 Creating New Database

To create a new database:

  1. Select Main Menu Bar [image] Database [image] Settings or Ctrl + D or click on Toolbar [image] Database ( [image])
  2. Click on the Change / Import button
  3. Select the Create New Database option and then specify the path where you want to create the new database along with its name e.g. C:\WINDOWS\Desktop\NewDatabase.mdb
  4. It will prompt you <Database> does not exist, Do you want to create a new one? Click on "Yes" if you want to create new one otherwise click on "No".


Opening Existing Microsoft Access Database

Welcome [image] Working with Database [image] Opening Database [image] Opening Existing Microsoft Access Database

See Also: Select Database File Dialog

11.1.2 Opening Existing Microsoft Access Database

From the Main Menu Bar

  1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database ( [image])
  2. Click on Change \ Import
  3. Select the Open Existing Microsoft Access Database radio button
  4. Click on Locate File to get an Open Dialog
  5. Select a database and click on Open
  6. Once the correct path is selected, click on Select


Opening Print Studio Sample Database

Welcome [image] Working with Database [image] Opening Database [image] Opening Print Studio Sample Database
See Also: Select Database File Dialog
11.1.3 Opening Print Studio Sample Database

Print Studio comes with a sample database (PrintStudioSample.mdb), which contains a set of predefined tables (such as AFlowerShop, Books, Employees, Product) & fields (such as name, address, phone number, website, fax number, email, designation and company name) that are commonly used.

The database dialog opens with PrintStudioSample.mdb as default associated database

To open Print Studio sample database:

  1. Select Main Menu Bar [image] Database [image] Setting [image] change or click on Toolbar [image] Database Setting ( [image]) [image] Change / Import
  2. Select the Select Print Studio Sample Database radio button
  3. Click on Select


Editing Database

 Welcome [image] Working with Database [image] Editing Database

See Also: Database Settings Dialog

11.2 Editing Database

A database consists of tables, fields and records. Each of these attributes can be manipulated from Database Settings Dialog.

Select Main Menu Bar [image] Database [image] Settings or Ctrl + D
11.2.1 Editing Tables

11.2.2 Editing Fields

11.2.3 Editing Records

11.2.4 Filtering Records


Edit Table

 Welcome [image] Working with Database [image] Editing Database [image] Editing Tables

See Also: Add Table Dialog, Database Settings Dialog

11.2.1 Editing Tables

A database can contain multiple tables but all the fields inserted on the document can belong only to a single table. To view a list of the tables available in the linked database select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database icon ( [image]).

  • Add Table
  • Rename Table
  • Delete Table

To add a table:

  1. Click on Database Settings Dialog [image] Tables Tab [image] Add Table button
  2. An Add Table dialog box pops up
  3. Enter the table name
  4. Click on Add

To rename a table:

  1. Click on Database Settings Dialog [image] Tables Tab
  2. Select the table you want to rename
  3. Enter a new table name on the field adjacent to the Update button
  4. Click on Update to apply the change
  5. Example: the table name NewTable has been changed to Flowers (as shown in the picture below).

To delete a table:

  1. Select the table you want to delete
  2. Click on Database Settings Dialog [image] Tables Tab [image] Delete Table
  3. It will prompt you for confirming the delete operation.


Edit Field

 Welcome [image] Working with Database [image] Editing Database [image] Editing Fields

See Also: Add fields Dialog, Database Settings Dialog

11.2.2 Editing Fields

To view the fields in a table of the inked database select Main Menu Bar [image] Database [image] Settings or click Toolbar [image] Database icon ( [image]). Select a table, switch to Field Tab.

  • Add Field
  • Rename Field
  • Delete Field

To add a field:

  1. Click on Database Settings Dialog [image] Fields Tab
  2. Click on Add Field
  3. Add Fields Dialog box pops up
  4. Enter the Field name, type and size
  5. Click on Add

To rename a field

  1. Click on Database Settings Dialog [image] Fields Tab
  2. Select the field you want to rename
  3. Enter the new name in the box next to Update button
  4. Click Update to make the change
  5. Example: the field name NewField is been changed to ISBN_Code.

To delete a field:

  1. Click on Database Settings Dialog [image] Fields Tab
  2. Select the field you want to delete
  3. Click on Delete Field
  4. It will prompt you to confirm the action.


Edit Record

 Welcome [image] Working with Database [image] Editing Database [image] Editing Records

See Also: Add Record Dialog, Edit Record Dialog, Database Settings Dialog, Filter Records Dialog

11.2.3 Editing Records

To view the records in a table of the associate database select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]). Select a table, switch to Records Tab.

  • Add Record
  • Edit Record
  • Delete Record
  • Filter Records

To add a record:

  1. Click on Database Settings Dialog [image] Records Tab [image] Add
  2. An Add Record Dialog Box pops up
  3. Enter the record details
  4. Click on Add Record

To edit record details:

  1. Click on Database Settings Dialog [image] Records Tab
  2. Select the record you want to edit
  3. Click on Edit Record
  4. An Edit Record Dialog Box pops up
  5. Edit the record details
  6. Click on Update to make the changes

To delete a record

  1. Click on Database Settings Dialog [image] Records Tab
  2. Select the record you want to delete
  3. Click on Delete Record
  4. It will prompt you to confirm the action

Note: If no record is selected, Print Studio will delete the last record.

To filter records, i.e., apply match condition or sorting on a particular field:

  1. Click on Database Settings Dialog [image] Records Tab
  2. Click on the Filter button.

The Filter Records Dialog pops up.


Filter Records

 Welcome [image] Working with Database [image] Editing Database [image] Filtering Records

See Also: Filter Records Dialog

11.2.4 Filtering Records

To filter record (s) in an open database:

  1. Select Main Menu Bar [image] Database [image] Settings or click Toolbar [image] Database icon ( [image]) [image] Records Tab [image] Filter
  2. A Filter Records Dialog pops up

  3. Check the Apply Match Condition box for setting a filter criteria
  4. Select an appropriate field to be matched
  5. Select criteria (Starts With/ Contains/ Matches)
  6. Enter the criteria value in the text box adjacent to criteria
  7. Check the Sort Fields for having records sorted on a field
  8. Select the Sort On field
  9. Select the Ascending / Descending radio button to specify the records to be in ascending/descending sort order
  10. Click on OK


Saving Database

Welcome [image] Working With Database [image] Saving Database

11.3 Saving Database

To save your Database:

  1. Select Database Menu Bar [image] Database [image] Save/ Save As
  2. Save saves the changes to the open database
  3. Save As pops up a Save As Dialog

    1. Enter a new path for the database
    2. Click on Save


Import Database

Welcome [image] Working with Database [image] Import Database

See Also: Import Database Dialog, Select Database File Dialog

11.4 Import Database

Print Studio allows you to import a Text (ASCII) and Spreadsheet Database files into an existing/newly created Microsoft Access database.

Note: Print Studio supports the following spreadsheet formats:
- Excel 3.0 and later formats (*.xls)
- Lotus 1-2-3 formats (*.wk*, *.wj*)

To import an Text / Spreadsheet Database file:

  1. Select the Source tab in the Database Settings Dialog.

  2. Click on the Change/Import button. Select Database File dialog is shown as below.

  3. Select the Import Spreadsheet/ASCII Database option

  4. Click on the Import File button

The Import Database dialog is shown as below.

The Dialog comprises of three parts.

  1. Import Data From

    It provides Print Studio with the text/spreadsheet database file to be imported and the settings that are to be applied to the database file while importing.

    Browse     button helps to browse for the text/spreadsheet database file to be imported. Alternatively, you can enter the database file path in the adjacent box of the Browse button. Clicking on Browse Button will show the open dialog as below.
    Select the database file type to be imported from one of the following:
    - Text Files (*.txt)
    - Spreadsheet Files (*.xls, *.wk*, *.wj*).

    First Line Is A Header     tells Print Studio that the first line/record of the database file specifies the field/column names or not.

    Column Separator specifies the column/field separator which delimits/separates the column/fields in the text database file. This option is only available while importing a text (ASCII) database file.

    Text Field Identifier specifies the identifier which identifies/delimits a TEXT column/field in the text database file. This option is only available while importing a text (ASCII) database file.

    Decimal Symbol (as the name suggests) specifies the decimal symbol/character used to separate the integer from the fractional part of a number. This option is only available while importing a text (ASCII) database file.

    Currency Symbol indicates the symbol that is used for currency values in the text database file. The default value in the Windows Control Panel is used when the dialog is shown. A string of up to 6 characters can be set as the currency symbol. This option is only available while importing a text (ASCII) database file.

  2. Preview

    This gives user an instant preview for the table according to the settings provided in the data source for the database file to be imported.

    Check the Hide Preview box to disable auto-refreshing or refreshing of preview. This is very helpful while importing a large database file, so as to avoid long time for refreshing.

    If the Hide Preview box is checked, then the Refresh Preview buttons is enabled. So when all the settings have been set in the Import Data From for the database file to be imported, the Refresh Preview button, when clicked, refreshes the preview.

  3. Import Data Into

    It provides Print Studio with information of the destination Access database where the source database file is to be imported.

    Browse button helps to browse for an existing Access database or specifying a new Access database path where the source database file is to be imported. Alternatively, you can enter the Access database path in the adjacent box of the Browse button.

    Table Name specifies the table name in the Access database where the source database file is to be imported.

Example:

Suppose there is a text database file with the file path "C:\Windows\Desktop\Text Sample Databases\AFlowerShopSample.txt" containing the following data/records.

"Name","Price","Colors","UPC_Code"
"Lotus",$0.65,"Pink, White","1-32232-26223-1"
"Fire",$0.20,"Red, White, Yellow","8-32295-23223-1"
"Pink Sunflower",$0.60,"Pink, Red, White","9-64696-55075-8"
"Red Rose",$0.90,"Pink, Red, Ruby","5-45245-52559"
"White Rose",$0.75,"White","1-45245-52559"
"Yellow Rose",$1.20,"Cream, Peach, Yellow","8-32232-23223-8"
"Yellow Sunflower",$0.40,"Orange, Yellow","5-45245-52559"

From the above data, we have the following extracted settings:

  1. The first line contains the column/field names.

  2. The column/fields separator is a comma.

  3. The text column/field is identified by double-quotes.

  4. The decimal symbol is a period/dot.

  5. The currency symbol is "$".

To import "AFlowerShopSample.txt" text database file into a new Access Database:

  1. Click on the browse button in the Import Data From Frame and select the text database file "C:\Windows\Desktop\Text Sample Databases\AFlowerShopSample.txt" which is to be imported and press on Open button. Alternatively enter the text database path in the adjacent box.

  2. Check the First Line Is A Header box.

  3. Select COMMA from the list of Column Separators.

  4. Select DOUBLE QUOTES from the list of Text Field Identifiers.

  5. Select PERIOD (DOT) from the list of Decimal Symbols.

  6. Enter "$" in the Currency Symbol box.

  7. Click on the Browse button in the Import Data Into frame, select the Access database path "C:\Windows\Desktop", enter new Access database file name "ImportedDB.mdb" in the File Name box and click on Open button. Alternatively enter the Access database file path "C:\Windows\Desktop\ImportedDB.mdb" in the adjacent box.

  8. Enter the table name as "FlowerShop".

  9. Click on Import button.

  10. A message is prompted on the screen as below.

    Click on Yes button to create a new Access Database (Clicking on No button would cancel the import process and return to the Import Database Dialog).

"C:\Windows\Desktop\ImportedDB.mdb" is set as the currently linked database after import takes place.


Creating Specific Documents

Welcome [image] Creating Specific Documents

12 Creating Specific Documents

Print Studio is a very sophisticated tool that helps one to create specific customized and personalized business documents such as: business cards, labels, envelopes, etc. Print Studio supports: Business Cards, Envelopes, Labels, Barcodes and Photo ID Badges. Print Studio offers a collection of predefined sizes and formats for each type of documents, and is also flexible enough to define custom sizes.

12.1 Creating Business Cards

12.2 Creating Envelopes

12.3 Creating Labels

12.4 Creating Barcodes

12.5 Creating Photo ID Badges


Creating Business Cards

 Welcome [image] Creating Specific Documents [image] Creating Business Cards

See Also: Create New Dialog

12.1 Creating Business Cards

One can use a wide variety of creative and artistic tools provided by Print Studio to design Business Cards.

12.1.1 Creating Business Cards From Scratch

12.1.2 Creating Business Cards Using Templates


Creating Business Cards From Scratch

 Welcome [image] Creating Specific Documents [image] Creating Business Cards [image] Creating Business Cards From Scratch

See Also: Create New Dialog

12.1.1 Creating Business Cards From Scratch

To create Business Cards from scratch:

  1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New ( [image]) [image] Business Card

  2. Click on the Business Card tab (if it is not already selected)

  3. Select the Scratch option

  4. Select a size for the Business Card. One can select a predefined size or specify a custom size.

  5. Click on Create


Creating Business Cards Using Templates

 Welcome [image] Creating Specific Documents [image] Creating Business Cards [image] Creating Business Cards Using Templates

See Also: Create New Dialog

12.1.2 Creating Business Cards Using Templates

To create Business Cards using Templates:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image]) [image] Business Card

  2. Create New window pops up

  3. Click on the Business Card icon if it is not already selected

  4. Select the Template option

  5. Select a Template from the list

  6. Click on Create


Creating Envelopes

Welcome [image] Creating Specific Documents [image] Creating Envelopes

12.2 Creating Envelopes

Print Studio can also be used for creating single and bulk-mailing Envelopes. One can use the wide variety of creative and artistic tools provided by Print Studio to design Envelopes.

12.2.1 Creating Envelopes from Scratch

12.2.2 Creating Envelopes Using Wizard

12.2.3 Creating Envelopes Using Templates


Creating An Envelope From Scratch

 Welcome [image] Creating specific documents [image] Creating Envelopes [image] Creating Envelopes From Scratch

See Also: Create New Dialog

12.2.1 Creating Envelopes From Scratch

To create an envelope from scratch:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image]) [image] Envelope

  2. Click on the Envelope tab (if it is not already selected)

  3. Select the Scratch option

  4. Select a size for the Envelope. One could choose to select a predefined size or specify a custom size.

  5. Click on Create


Creating An Envelope Using Wizard

 Welcome [image] Creating specific documents [image] Creating Envelopes [image] Creating Envelopes Using Wizard

See Also: Create New Dialog

12.2.2 Creating Envelopes Using Wizard

To create an envelope using wizard:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image] ) [image] Envelope

  2. Click on the Envelope tab (if it is not already selected)

  3. Select the Wizard option

  4. Select Preferences (selected by default), Address, Feed Style

Preferences:

Through preferences you can select the number of destination addresses for which you want to print an envelope.

  1. Select either Single (for mailing envelope to a single person) or Multiple (print multiple envelopes using a database)

  2. Select an Envelope Type that best suits your requirements, or select the custom size to specify your own.

  3. Enter the value of the width & height in the field provided next to them.

  4. Select the resolution best supported by your printer.

Note: Higher the resolution better is the print quality, but the editing becomes slower.

Address:

The address entered in these text boxes will be reflected in your document.

  1. Enter the Delivery Address where the envelope should reach, or click on pick from database to get it from the associated database.
    Note: If a database is not associated click on the Database Settings button to associate one.
  2. Enter the Return Address (where the envelope should be returned if undelivered) or click on pick from database to get it from the database
  3. Select Special Handling Note and Stamp from the list
  4. Include Postnet Barcode if you want to include it with the destination address.

Note: To edit the code of your Postnet, click on the Change button next to it

Snapshot of an envelope created using wizard with Return Address (top left), Special Handling Notes (top center), Stamp (top right), POSTNET Barcode (bottom center) etc.
Feed Style:

Select the required feed style depending upon your printer settings.

Portrait - Face Up - Left Aligned
Portrait - Face Up - Right Aligned
Portrait - Face Down - Left Aligned
Portrait - Face Down - Right Aligned
Landscape - Face Up - Left Aligned
Landscape - Face Up - Right Aligned
Landscape - Face Down - Left Aligned
Landscape - Face Down - Right Aligned


Creating An Envelope Using Templates

 Welcome [image] Creating specific documents [image] Creating Envelopes [image] Creating Envelopes Using Templates

See Also: Create New Dialog

12.2.3 Creating Envelopes Using Templates

To create an envelope using templates:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image] ) [image] Envelope
  2. Click on the Envelope tab (if it is not already selected)
  3. Select the Template option
  4. Select a Template from the list
  5. Click on Create


Creating Labels

Welcome [image] Creating Specific Documents [image] Creating Labels

See Also: Create New Dialog

12.3 Creating Labels

Print Studio supports a wide range of industry standard predefined label templates.

To create a Label:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image]) [image] Label

  2. Click on the Label / CD / Badge tab (if it is not already selected)

  3. Select a Label Category and a Label Product for the Label.

  4. To specify custom size, select the <custom size> item from the list.

  5. Click on Create


Creating Barcodes

Welcome [image] Creating specific documents [image] Creating Barcodes

See Also: Barcode, Create New Dialog

12.4 Creating Barcodes

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image]) [image] Barcode ( [image])
  2. Select the Barcode tab (if it is not already selected)
  3. Select the required Barcode Type (UPC-A, POSTNET, EAN-13, ISBN, ISSN, CODE 39, CODE-128, SUPPLEMENT-2, SUPPLEMENT-5, STANDARD-2-OF-5, INTERLEAVED-2-OF-5, CODABAR, UCC-128)
  4. Enter the Barcode Properties
  5. Click on Create button


Creating Photo ID Badges

Welcome [image] Creating Specific Documents [image] Creating Photo ID Badges

12.5 Creating Photo ID Badges

Photo ID Badge is a special type of label document that involves automatically generating label contents from a database of pictures and member information. One can choose from a variety of standard label formats provided by Print Studio, or define one's custom size for a Photo ID.

To create a Photo ID:

  1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New ( [image]) [image] Label

  2. Click on the Label / CD / Badge tab (if it is not already selected)

  3. Select the Badges radio button or select the Label Category as ID Badges

  4. Select a Label Template for the Label.

  5. To specify custom size, select the <custom size> item from the list.

  6. Use Page Settings ( [image]) to specify row-columns arrangement of the printout. If you are using a standard card stock, or label sheet, choose Default option in the Page Settings layout; otherwise choose Auto-Calculate to print maximum number of badges per sheet.

  7. Click on Create

  8. Print Studio will create a blank document

  9. Using the variety of graphics tools available in Print Studio, create a background for your ID Badge

  10. Open Print Studio Database Editor by either selecting Main Menu Bar [image] Database [image] Settings or Ctrl + D or click on Toolbar [image] Database ( [image])

  11. Associate the database that contains member information and member photographs. If you do not have a prepared database, use this database editor to create a new database. And use various tools available in the database editor to add, delete, and modify database contents

  12. Once a proper database is linked with the document, you can use the database specific tools: Database Text Field, Database Picture Field, and Database Linked Barcode to include various automatically generated objects in the document

  13. Insert a Database Picture Field ( [image]) into the document and link this field with the database field that contains the member photographs

  14. Next insert various Database Text Fields ( [image]) (for example, name, date of birth, height, etc.) in to the document

  15. If you would like to include a member identification barcode on this badge, insert a barcode ( [image]) (lets say a POSTNET barcode), and choose From Database as the input source for this barcode. Link the barcode with the appropriate field in the database

  16. Next use Main Menu Bar [image] Printing [image] Print Options ( [image]) to specify the quantity and the collated sequence for the badges

  17. Select Main Menu Bar [image] Printing [image] Print Preview ( [image]) to get an idea of how the printed badges would appear

  18. When all done, select Main Menu Bar [image] Printing [image] Print ( [image]) to finally print the document


Appendix

Welcome [image] Appendix

13 Appendix

13.1 Shortcut Keys

13.2 Advanced Features

13.3 Glossary

13.4 FAQ (Frequently Asked Questions)


Shortcut Keys

Welcome [image] Appendix [image] Shortcut Keys

13.1 Shortcut Keys

Print Studio user interface is designed to provide maximum ease of use. To facilitate convenience, Print Studio offers shortcut keys. Shortcut Keys let you easily accomplish the tasks you perform frequently. (Shortcut Keys are one or more keys you press on the keyboard to complete a task).

Keys | Command Name
F 1 | Help Menu
F 4 | Ruler Properties
F 5 | Grid Properties
Alt + F | File Menu
Alt + E | Edit Menu
Alt + A | Arrange Menu
Alt + V | View Menu
Alt + T | Tools Menu
Alt + L | Layers Menu
Alt + D | Database Menu
Alt + C | Documents Menu
Alt + W | Window Menu
Alt + H | Help Menu
Ctrl + N | New
Ctrl + O | Open
Ctrl + S | Save
Ctrl + Z | Undo
Ctrl + Y | Redo
Ctrl + X | Cut
Ctrl + C | Copy
Ctrl + V | Paste
Ctrl + A | Select All
Ctrl + E | Clear All
Ctrl + M | Switch to Raster/Vector mode
Ctrl + K | Bring to Front (Object)
Ctrl + J | Send to Back (Object)
Ctrl + + | Zoom In
Ctrl + - | Zoom Out
Ctrl + H | Hint Window
Ctrl + Q | Object Selector
Ctrl + R | Area Selector
Ctrl + B | Previous Layer
Ctrl + F | Next Layer
Ctrl + L | Layer
Ctrl + I | Highlight Active Layer
Ctrl + D | Database
Ctrl + G | Page Settings
Ctrl + W | Preview
Ctrl + P | Print
Ctrl + T | Print Options
Shift + Drag | Squares or Circles


Advanced Features

Welcome [image] Appendix [image] Advanced Features

13.2 Advanced Features

Print Studio provides a unique combination of Advanced Features, which is rarely seen in any other labeling package. Print Studio includes:

  • Mail Merged Database Text Fields, which are mostly used for the automatic data substitution (mail merging) during the printing process.

  • Automatic Fields, these fields provided to generate Serial Numbers, Date, and Time information.

  • Serialized and Database Linked Barcodes, for automatically generating unique barcodes. You can insert a serialized or database linked barcode anywhere in a document, and Print Studio will automatically generate unique barcodes by either generating automated codes, or reading pre-fed code from a database.

  • Interactive Fields, provided to interactively feed data to labels (or cards) at print time.

  • Mail Merged Database Picture Field, serves as an ideal tool for printing ID Badges, photo labels, and other documents with photo-merging.

Here is a brief list of advanced features available in Print Studio:

  • Database

  • Database Text Field

  • Database Picture Field

  • Automatic Field

  • Barcode

  • Photo ID Badge

  • Import Database

  • Interactive Field


Glossary

Welcome [image] Appendix [image] Glossary

13.3 Glossary

  • Barcode
  • Barcode Symbologies
  • Bi-directional
  • Discrete
  • Check character or number (check digit)
  • Continuous
  • Human Readable Text
  • Self-Checking
  • Start and stop characters

Barcode
A barcode is an optical translation, in the form of alternating vertical bars and spaces, of a numeric or alphanumeric code that allows the identification of an entity.

Barcode Symbologies
Barcodes are symbols consisting of a series of bars and spaces that can be applied to packages, cartons, bottles, and other commercial products. The bars and spaces in each symbol are grouped in such a way to represent a specific ASCII character or function. The interpretation of these groups is based on a particular set of rules called symbologies. Various symbologies have been developed for particular applications. Some examples are shipping and receiving, manufacturing, retail, healthcare, transportation, document processing and tracking, and libraries.

Bi-directional
A symbol is said to be bi-directional when it can be read both from left to right and from right to left.

Discrete
In order to detect the elements of a code, and to evaluate its size, certain symbols, called discrete, include spaces between the characters of the message.

Check character or number (check digit)
A check digit is a result of a mathematical combination of the other characters in the coded message, in a predetermined location within the symbol. The check character (s) allow the reader to verify that the data is valid.

Continuous
A code is said to be continuous when the spaces between the bars do not act as separators, but are part of the actual codification of the message.

Human Readable Text
The human-readable text is normally printed, below the barcode symbol, for the benefit of easy reading by human eyes. The scanner doesn't pay any attention to them whatsoever and a barcode that is printed without these numbers will work just as well as the one that includes them.

Self-checking
A symbol is said to be self-checking when a simple printing error will not lead to a reading error.

If a problem occurs when the code is read, it will not be validated.

Start and stop characters
A start character is a particular combination of bars and spaces that tells the reader where the symbol starts.
A stop character is another combination that marks the end of the coded message. It can also be used to indicate the scanning direction of the code.


FAQ (Frequently Asked Questions)

Welcome [image] Appendix [image] FAQ (Frequently Asked Questions)

13.4 FAQ (Frequently Asked Questions)

System Requirements
Installation
Features
Designing
Saving
Printing
Database
Automatic Field Tool
Barcode
Applications
 Purchase
Troubleshooting

System Requirements

What platforms does Print Studio support?
Print Studio supports Microsoft® Windows® 98/98SE/me/NT/2000/XP.

How much RAM does Print Studio require?
Print Studio requires at least 64 MB of RAM, and 256 MB is recommended for editing large images.

Back to Top

Installation

Do I need to install the Add-ons package?
The Add-ons package is optional; it contains sample template, clip-art and tutorial files.

I installed Print Studio, and now it complains that the setup is incomplete, a few key files are missing. What should I do?
Print Studio has a built-in installation integrity checker. You are receiving this message probably because the installation process had an error or some other unknown application accidentally removed one of the required files. In such a case, reinstall Print Studio, or contact printstudio_support@jollytech.com.

Back to Top

Features

What sort of graphics tools does Print Studio provide?
Print Studio provides shape tools (line, ellipse, rectangle, rounded rectangle, triangle, quad, pentagon, hexagon, arc, sector), image tool, cliparts, brush and eraser (for freehand painting), barcode tool, gradient, and bucket fill.

What are the most distinguishing features of Print Studio?
Listed below are a few of the distinguishing features available in Print Studio:

  • Multiple Layers Support: which enables one to group objects, selectively show or hide a group of objects, and assign different opacity to different group of objects.

  • Raster Mode: which allows one to insert arbitrary graphics into the document (with raster mode there is no limit to the creativity).

  • Database Picture Field: which allows one to insert picture fields into the document, thereby enabling one to design ID Badges, picture labels, etc. The aspect ratio control helps one to insert dissimilar pictures without losing the quality and look and feel of the image.

  • Integrated Database Editor: which allows one to add/delete/modify database without having a need to use any third party application or switching back and forth between database editor and Print Studio.

  • Dynamic Document Resizing: which allows one to resize a document from one size to another without losing the look and feel (all contents get uniformly resized).

Is Print Studio Year 2000 / Y2k compliant?
Print Studio is fully Y2K compliant when used on a compliant PC, with compliant operating system and BIOS.

Back to Top

Designing

Does Print Studio support Avery label formats?
Print Studio supports almost all of the publicly known Avery label formats.

Does Print Studio support millimeters scale?
Print Studio offers 4 different measuring units: inches, millimeters, centimeters, and pixels. Using File->Preferences one can specify measuring scale unit to be used throughout the application.

Can I precisely position my objects on a document?
Apart from using mouse and keyboard to position an object, Print Studio offers one to input the exact location and size for an object for higher accuracy.

Can I snap my database fields to some reference point?
Yes! Print Studio offers alignment option for database fields and automatically generated numbers. Use Properties Tab to specify the alignment. The generated text is aligned with the token field according to the alignment specified in the Properties Tab.

I am creating a business card for my employees; I want name, phone number, and email to be on the top right corner and all aligned to the right. How do I do this?
Just insert 3 fields as usual. Align the fields to the right, so all of them have right edges lined up. Next edit each field to instruct right alignment for the generated text, which will ensure that even if the generated text are of different sizes their right edges are aligned.

I have three objects in my business card design. I have left aligned them. I want to have equal gaps between them. Is this possible?
Yes! Print Studio offers Spacing option for the objects. Select the objects for which you want to give equal spacing/gap. Use Arrange [image] Give Equal Spacing to give exact spacing between the objects.

Can I have transparent images inserted in a document?
Yes! Print Studio maintains the transparency of the image when inserted into a document.

How many undo/redo are present?
Print Studio gives at most 25 levels of undo/redo.

How to change document size while working on the same? And does it manipulate the object to be set according to the changes or does it leave the object as it is?
Yes! Print Studio allows one to change the document size and the object is modified according to the aspect ratio of the change. Select File [image] Document Size to change the size of the document.

What is the difference between send to back, bring to front, lower layer and raise layer?
Print Studio has these four options for shuffling the layer. Insert 5 layers in a document. Select the 3rd layer. Selecting Send To Back will set the layer to the last position. Selecting Lower Layer will move the layer to back position by 1. Selecting Bring To Front will set the layer to the top position. Selecting Raise Layer will move the layer to the forward position by 1.

Is copy/paste possible between different documents?
Yes! Print Studio supports copy/paste between different documents.

How many numbers of documents I can work on simultaneously?
It depends upon your document size and most of all the RAM size of your PC.

I have copied a database field object from one document to another. But the database field values do not reflect, when previewing the document. What should I do?
The problem is with the associated / linked database or the source table. Check the database associated with the document. If it is not the right database, change the database and select the correct one. Also set the source table for which the fields are associated with.

What are lock objects?
Locking objects does not allow one to move the object or resize the object with the mouse. It helps one not to change the design by mistake.

How many layers can I create?
It depends upon your document size and most of all the RAM size of your PC.

What is color chooser?
Print Studio provides one with a color chooser tool which selects/chooses the color from the document through the mouse pointer.

Is it possible to hide grid from the document?
The grids' visibility can be set to off by selecting View [image] Grid Properties or by pressing F5 function key.

Can I change default line width, border width, etc.?
Yes! Print Studio provides with File->Preferences to set the default settings. The preferences can be set for the working directory, grid, ruler, draw properties (line width, line style, border width, border style, fore color, back color, and more), records per page, and many more.

Is it possible to control the roundness of a rounded rectangle object?
Yes!

Are there any examples of designs that I could use a guidelines or templates?
Yes! Print Studio provides templates for Business Cards and Envelopes. In the New Document, select business card or envelope tab and select templates. A list of standard templates is shown. Select one form the list and click on create button.

Which image formats are supported?
Print Studio currently supports Bitmaps (*.bmp), JPEGs (*.jpg), GIFs (*.gif), Metafiles (*.wmf) and Icons (*.ico).

Can I have my own cliparts used in Print Studio?
Yes! Open the cliparts dialog and click on Import button. Browse through the files and select the required clipart files that you would like to include in Print Studio's Clipart collection.

After inserting many objects, can I change position of an object to the top or bottom?
Yes! Print Studio lets one arrange the objects as one likes. Select Arrange menu. You will find Send to Back, Bring to Front, Raise Object and Lower Object.

I have many layers in my design. I cannot distinguish between the layers. How do I rearrange the layers?
There are 3 different ways to solve this problem:

  1. Select View [image] Hint Window or press CTRL + H. This will show the preview for the current layer. Press CTRL + B or CTRL + F to navigate to the previous or next layer respectively.
  2. Select Layers [image] Highlight Layer or press CTRL + I. This will highlight the current (active) layer and will show all other layers dull.
  3. Select Layers [image] Show Layers Pane or press CTRL + L to view all the layers at a glance. Thumbnails of each layer are shown in the Layers window. Select the layer from the layers list to set as the current layer. In the objects tab, one can view all the objects present in the current layers and its thumbnail is also present to give a rough idea about the object. Also the object types are mentioned.

Can I rename a layer?
Yes! Print studio lets one rename a layer. Select Layers [image] Rename Layer.

How do I change the opacity of a layer?
Select Layers [image] Show Layers Pane or press CTRL + L. Select a layer from the layers list in the layers tab. and change the opacity by moving the slider horizontally or by editing the box adjacent to the opacity slider.

How do I distinguish between a Vector and a Raster layer?
A mode caption (indicating "VECTOR MODE" or "RASTER MODE") is displayed on the top toolbar. Alternatively, select Layers [image] Show Layers Pane or press CTRL + L. From the layers list in the Layers tab, you will notice that a Raster layer is indicated by a brush symbol above it's name and an object does not have any indication.

I do not want to include certain objects in the final print. How can I accomplish it?
Print Studio allows one to show or hide a layer. Move all the objects that you do not wish to print to a new layer. Select Layers [image] Show Layers Pane or press CTRL + L. From the layers list in the Layers tab, uncheck the "visibility" column for this newly inserted layer.

How can I align my objects relative to each other?
Print Studio supports several alignment features. Multiple objects can be selected by holding the shift key down and using the left mouse to click on each object (Alternatively you can select an area and all the objects present in that area will be selected). Selected objects can be evenly spaced both across and down the label, centered horizontally or vertically relative to the label, and aligned to the top most, bottom most, left most, or right most of the active object. Select Arrange [image] Align for a list of available options.

Is there an easy way to modify the properties of a particular object?
Yes. Simply click on the object to select it and then right mouse click and select Arrange [image] Properties item to open the Object Properties box. Alternatively, you can double click on the object to edit its properties.

What are Interactive Fields?
Suppose you want to print only 4 to 5 ID cards for your employees. The ID card contains the Name, Designation, and Passport size photo of an employee. For this small volume you may not want to create a database and do not want to duplicate effort in designing 5 different ID cards. An easy solution will be: insert an Interactive Field object for Name (data type as Text), Designation (data type as Text), and Passport Size Photo (data type as Picture). At print time, you will be prompted to enter the value for the Interactive Field Objects.

Back to Top

Saving

Can I save/export my design as JPEG/BMP images?
Yes! Use File [image] Save As to save/export your document as an image.

Back to Top

Printing

Does Print Studio allow one to print only a few selected labels on a sheet?
Print Studio offers a graphical user interface to let user select a group of labels (to be printed) on a sheet.

Does Print Studio allow one to print cards (or labels) for only a few selected records?
Print Studio offers a graphical user interface to let user select a group of records (to be printed) from a database.

Can I print multiple records on a single sheet?
Yes! You can select "interleaved" in Print Options to print multiple records on a single sheet.

Can I print double-sided document (Front and Back)?
Yes! Print Studio offers front and backside printing option. You can either create your front side as one layer and backside as another layer, and then selectively print each layer by specifying corresponding printing side in the print option. Or you can create 2 distinct documents with identical page settings and print options, and one being set to print on the front side of the paper and another set to print on the back side of the paper.

Can I print manufacturing date and time?
Yes! Insert an Automatic Field object with data type selected as date or time. Print Studio offers 16 pre-defined international formats for date and time. But also offers capability to define custom formats.

Does Print Studio provide crop-marks for cutting business cards?
Print Studio offers 4 different types of crop-marks to assist final cutting of the cards from a sheet.

Can Print Studio automatically compute layout for my custom labels?
Using Page Settings, one can specify "Auto Calculate" and Print Studio will automatically calculate the margins, rows, and columns to best utilize the printable area of a sheet.

The preview is not clear, and contains a word "demo". What should I do?
To generate preview at a faster speed, Print Studio renders them at a low resolution. There are two options smooth and sharp (you can try either, but they will still look lot poorer compared to printouts). But while printing, you get the best results. The word "demo" is just included in the free "Demo" version, and does not show up in the purchased copy.

Why won't my laser printer print on all of 8.5"x11" sheet?
Laser, and other Windows printers, will not allow printing up to the edge of the label, but will enforce an automatic border (a grip area required to hold the paper) of about 0.1" on all sides. The actual amount varies among printers. Print Studio shows a dotted-gray box in the print preview to show the printable area.

This is not a limitation of Print Studio, but a limitation of the printer. If the label sheet you are attempting to print has margins smaller than your printer limitation, you are likely to see some of your label cut off.

If you run into a case where your labels are getting cut off, the only solutions are to try and use only the center portion of your label, selecting a different label stock with more acceptable margins, or switching to a printer with little or no page margin limitations.

How to print 200 labels using Continuous Form?
Create a blank label. In Page Settings, specify Paper Size as the size of tear-able form in the role. If a continuous role (rim) is used, which does not have any perforation (like in grocery stores for bills), use the size of label as the size of paper.

Open Print Options dialog. Select "Print" option, select "Copies" option and specify 200 (as per requirement) as the quantity.

How do I let Print Studio print serial numbers from top-to-down and then across?
Print Studio provides with Horizontal and Vertical print order. Select Printing [image] Print Options. In the Output tab, select Vertical print order to have top-to-down and then across serial numbers.

How do I let Print Studio print different labels with the same design?
Print Studio provides with Interactive Fields and Interactive Barcodes. Insert Interactive Fields into the document. The interactive fields can be numeric, text, memo, picture, or a date. For interactive barcodes, insert a Barcode with the Data Source option set to Interactive. Alternatively you can have database-associated fields in the document, so at print time, the values will be taken from the database and the label gets printed with those values.

How do I print selected records out of 100 records in my design?
Print Studio allows one to select a range of records when printing labels. Select Printing [image] Print Options. In the Mail Merging tab, select the range of records or have arbitrary selection from the Records grid and Press on Ok button.

I have a dot-matrix printer. When I print labels using Print Studio, it prints dotted-grid on the label. What should I do?
Change graphics mode of the printer from COARSE to FINE.

Back to Top

Database

What all database are supported by Print Studio?
Print Studio supports MS Access database, and lets you import text, ASCII, Tab Delimited, Comma Separated Values, MS Excel Spreadsheets, and Lotus 1-2-3 Spreadsheets.

Does Print Studio provide importing an excel spreadsheet?
Yes! Print Studio provides the feature of importing text, excel and lotus 1-2-3 database files.

How do I add a picture field in a database?
Click on Add Field in the Fields tab. Add Field dialog is shown. Enter the field name and select "Picture Data" or "Picture Path" in the field type.

Can I insert a formatted text in a database?
Yes! Print Studio lets one insert a formatted text. Add a field with field type as memo. In the Records tab, edit the value for the memo field. Enter a rich text formatted value and save it in the database.

Is transparency of images maintained in the database?
Yes! Print Studio maintains the transparency of an image or picture.

I have a large database with pictures inserted. When I insert a record, it takes a long time for refreshing the records list. Is there any way to speed up the records list?
Yes! Print Studio has a way to speed up the records list. There are two ways you can speed up things:

  1. The first way is to set the Records Per Page in the Records tab to 20 (or 50 as per your requirement). This refreshes only 20 records at a time. You can use the Next and Previous buttons for viewing the next/previous 20 records. Alternatively, you can set the preferences for the Records Per Page in the File [image] Preferences [image] Database Tab, so whenever you run the application, the Records Per Page will be set to 20 (or 50 as per your requirement).
  2. The second way is to uncheck the Show Thumbnails box. This will remove the thumbnails from the records list for the picture fields. Alternatively, you can set the preferences for Show Thumbnails in the File [image] Preferences [image] Database Tab, so whenever you run the application, the thumbnails will not be generated in the records list for the picture fields.

Can I search a Product ID in the database?
Yes! Select Database [image] Settings (CTRL + D). In the records tab, select the table for which the search has to be performed, and click on Filter button. Check the "Apply Match Condition" box in the "Filter Records" dialog. Select the appropriate field to which the search / match is to be performed and Enter the Product ID (or any value).

Does Print Studio support external databases?
Yes! Currently Print Studio supports text database, excel spreadsheets, lotus 1-2-3 spreadsheets. Print Studio is looking forward to support external databases in the later versions.

Back to Top

Automatic Field Tool

I have an automatic field right aligned with the document. While printing, the generated text gets cut off as the text is of greater width. What should I do?
Edit the automatic field properties to instruct right alignment for the generated text, which will ensure that even if the generated text are of different sizes their right edges are aligned.

What is the padding option in Automatic Field with Serial Number data?
Print Studio provides 3 types of padding - padded zeroes, padded spaces and compact. Padded zeroes pads (prefixes) the generated serial number with zeroes to match the requested number of digits. Padded spaces are the same as padded zeroes, except that it fills spaces. Compact indicates that the number should be taken as it is (even if it is smaller than the requested number of digits).

Can I print Alpha-Numeric sequential labels?
Yes! Insert an Automatic Field object with data type selected as serial number. Simply enter an alphanumeric text as the start of the counter; Print Studio automatically takes care of maintaining alphanumeric order and alphabet-cases.

Can I have automatically generated date or time?
Yes! Insert an Automatic Field object with data type selected as date or time. Print Studio offers 16 pre-defined international formats for date and time. But also offers capability to define custom formats.

Back to Top

Barcode

What barcode formats does Print Studio support?
Print Studio supports UPC-A, POSTNET, EAN-13, ISBN, ISSN, Code-39, Code-128, Supplement-2 (UPC Extension 2), Supplement-5 (UPC Extension 5), Standard 2 of 5 (Industrial 2 Of 5), and Interleaved 2 Of 5 barcodes, CODABAR, and UCC/EAN-128.

Can I rotate a barcode?
Yes! Print Studio allows one to rotate the barcode by 90, 180, and 270 degrees.

I cannot enter the code more than 11 digits in UPC-A barcode type?
Print Studio keeps track of the digits entered in UPC-A. The 12th digit in the UPC-A is the check digit, which is automatically entered.

Does Print Studio validate the data entered in the barcode?
Yes! Print Studio performs validation on the data for all barcodes types. The validations are for numeric/alphanumeric, fixed/variable length barcodes.

Can I have barcodes with transparent background?
Yes! Print Studio lets one to have barcodes with transparent background.

Can I have auto-generated barcodes?
Yes! One can generate serialized barcodes (by specifying serialization formula) or barcodes extracted from a database. Select the appropriate "Data Source", while creating a barcode.

Can I change the fore color of the barcode?
Yes! Print Studio lets one set the fore color (color of the bars) of the barcode.

Can I have 3 labels printed with same design but different barcode values without having to program database?
Yes! Print Studio has the feature of Interactive Barcode, which prompts for user to input code at print time.

What are Interactive Barcodes?
Suppose you want to print only 3 barcode labels for your use. For this small volume you may not want to create a database and on the other hand, wouldn't want to waste time creating 3 different barcode labels. To solve this problem: insert a Barcode object with "Data Source" as "Interactive". At print time, you will be prompted to enter the value for the barcode.

Back to Top

Applications

What kind of documents I can create with Print Studio?
Business Card, Labels, Barcodes, Envelopes, Picture ID Badge, Raffle Tickets, Picture Tags, and more.

Back to Top

Purchase

I have downloaded the demo version and would like to purchase a licensed copy, how do I do that?
Print Studio can be purchased from our highly secured website .

I already purchased the Standard Edition and would like to upgrade to the Professional Edition. How should I do this?
We allow our customers to upgrade at any time by paying the difference between the Standard and Professional versions. Please email our support department at printstudio_support@jollytech.com for specific directions.

Can Print Studio be purchased offline, via phone, mail, etc?
Yes! Give us a call at (650) 594-0462 or email sales@jollytech.com.

Can I order a copy of Print Studio on CD-ROM?
Yes. Print Studio is now available on CD-ROM. Please visit Print Studio purchase page for more information.

Can I redistribute Print Studio?
The demonstration versions of Print Studio Professional and Standard Edition may be distributed only with the written consent of Jolly Technologies. Please contact us at products@jollytech.com if you are interested.

Are site licenses for Print Studio available?
Yes. Please contact us at sales@jollytech.com for more information.

Back to Top

Troubleshooting

I have moved an object outside the boundaries. How to bring it back inside the document?
Select the object through area selection. In case the object does not get selected, select Layers [image] Show Layers Pane and select the object that is outside the document area (from the object list in the Object Tab of Layers Dialog). This selects the object. Now use arrow keys to move the object or use Arrange [image] Align to align it horizontally center and vertically middle.

I have added an image object on the document, but cannot select it?

  • Make sure the object is not in a raster layer. The object losses its properties when added to a raster layer and gets rendered on it. In Raster layer you can select an area and move that selected area to other part or cut/paste it to another layer as an image object.
  • If the object is not in a raster layer, then it may be present in another vector layer other than the current layer. Select Layers [image] Show Layers Pane (CTRL + L). This will show a list of layers in the Layers tab. Select each layer and look in the corresponding objects list to locate the object. The easiest way to find the exact layer containing the object (if it is not clear from the layer's thumbnail image, or layer preview image) is to make each layer invisible one by one.

Back to Top


About Jolly Technologies

Welcome [image] About Jolly Technologies

About Jolly Technologies

Jolly Technologies is a San Carlos, California based technology division of Jolly, Inc. The company specializes in providing high-end productivity tools for the enterprises and sophisticated desktop packages for businesses. To obtain more information on Jolly Technologies, please visit the company's official web site: http://www.jollytech.com


Database Field Data Types

See Also: Add Fields Dialog, Image Dialog, Database Picture Field Dialog

Database Field Data Types

Print Studio supports the following database field data types

Text | A text, such as name, address, phone number.
Long | A whole number, such as784,521,221. The value range for a long data type is -2,147,483,648 to 2,147,483,647.
Double | A fractional number, such as 13.5609. The value range for a double data type is –1.79769313486231E308 to –4.94065645841247E–324 for the negative values, and from 1.79769313486231E308 to 4.94065645841247E–324 for the positive values.
Currency | A high precision number such as 13.560990676767. The value range for a currency data type is -922,337,203,685,477.5808 to 922,337,203,685,477.5807.
Date | A date field, such as 08-24-1982.
Memo | A multi-line formatted text.
Picture Data | An image, such as GIF, JPG, BMP. By selecting this data type, Print Studio inserts the actual image into the database. Hence, if you move the database file from one PC to another, all contained images are automatically transported. However, the disadvantage of this data type is that the size of the database file grows with each image being added, resulting in slower performance.
Picture Path | The file path of an image. By selecting this data type, Print Studio only inserts the location of the image into the database. Hence, if you move the database file from one PC to another, you will need to move all of the linked images as well. However, the advantage of this data type is that the database is much more compact (as it only contains the file path of the image and not the actual image) and offers much better performance compared to Picture Data type.


Exit Close Recent Files

Exit
To close Print Studio, select Menu Bar [image] File [image] Exit

Recent Files
To access the files that you have most recently opened, select Menu Bar [image] File [image] Recent Files.

Close
To close the active document, select Menu Bar [image] File [image] Close.


Jolly Technologies

Jolly Technologies Home Page

To view Jolly Technologies website, click here: http://www.jollytech.com

Technical Support

For any technical problems, please contact Print Studio Support Team by either selecting Main Menu Bar [image] Help [image] Technical Support or by sending an email to printstudio_support@jollytech.com.


Mail-Merged Database Field

Welcome [image] Getting Started [image] Graphical User Interface [image] Menus [image] Mail-Merged Database Field

See Also: Database Text Field, Database Picture Field, Creating Photo ID Badges

Mail-Merged Database Field

Print Studio offers mail-merged database fields and an intuitive database editor for organizing and managing the database. Database Text Field and Database Picture Field can be used to insert text data and images directly from a database into the document.


Pick A Field Settings

See Also: Database Text Field Dialog, Database Picture Field Dialog, Barcode Dialog

Pick A Field Settings

Table | Shows the name of the linked table.
Field | Shows the name of the selected field.
Type | Shows the data type of the selected field.
Pick a data field | Select a field from this list that you would like to link with the document.
Database Settings | Click on this button to modify database via Database Settings Dialog.

Note:

  • In case a field of data type memo is selected as the database object's linked field, the Properties tab is disabled.
  • In case of a Database Picture Field Dialog, only picture field types are shown in the Pick a picture field list.


Picture Size Settings

See Also: Database Picture Field Dialog, Interactive Field Dialog

Picture Size Settings

Scale Mode | Select a scale mode (Pixels, Inches, Millimeter, or Centimeter) in which you would like to express the image dimensions.
Width | Specify the image width.
Height | Specify the image height.
Preserve Aspect Ratio | Specify whether the aspect ratio for the image should be maintained. If Preserve Aspect Ratio is checked, the resizing for the image is disabled through Mouse and SHIFT + Arrow keys except through this properties editor or dialog.
Restore Original Size | Resets the image Width and Height to the 100 pixels each.
Rotation | Specify the rotation (0, 90, 180, or 270 degrees).


Interactive Field Settings

See Also: Interactive Field Dialog, Barcode Dialog

Interactive Field Settings

Field Identifier | Enter a name (identifier) for the interactive field (for example, Date of Birth.).
Notes (optional) | Enter a short description of the field (for example, Enter Date of Birth.).
Data Type | Select the data type for the response (for example, plain text, number, etc.).
Default Value | Enter a default response for the interactive field.
Ask Every 1 label(s) | Specify the number of labels after which the user should be prompted.
remember last value | Check this box to remember the previous response entered (as user feeds data from label to label) for this interactive field.

Note: In case of Barcode Dialog, the Data Type is always set to Text.


Properties Settings

See Also: Automatic Field Dialog, Database Text Field dialog, Interactive Field Dialog

Properties Settings

Bold, Italic, Underline | Depress the corresponding tool-button to specify bold, italic, or underline format for the generated text
Alignments (left [image] , center [image] , or right [image] ) | Depress the corresponding tool-button to specify the relative alignment of the generated text with the token-text.
 | Select the font name for the text.
 | Select a font size for the generated text.
 | Click on this color-thumbnail to change the foreground color of the text.
Linear | Select this option to have the text in a straight line.
Circular | Select this option to have the text along an elliptical arc.
Angle | Specify the angular rotation for the text.
Preview | Shows the preview according to the current settings of Bold, Italic, Underline, Alignments, Font Name, Font Size, and Font Color.
Allow Stretching | Check this box, if flexible stretching is to be allowed.

Circular Text Options:

 | Select this option to have the text along an elliptical arc in the clockwise direction.
 | Select this option to have the text along an elliptical arc in the anti-clockwise direction.
Arc Start | Specify the arc start angle for the circular text.
Arc End | Specify the arc end angle for the circular text.
Allow Stretching | Check this box, if flexible stretching is to be allowed.


Serial Number Settings

See Also: Automatic Field Dialog, Barcode Dialog

Serial Number Settings

prefix Specify a prefix for the serial number. Prefix is inserted in the generated sequence before the counter (serial) digits.

start Specify the start/initial serial number.

suffix Specify a suffix for the serial number. Suffix is appended to the counter (serial) digits.

increment / decrement Specify whether the serial numbers are generated by incrementing or decrementing the counter digits by step value.

step Specify the step value for the increment / decrement for the serial number.

min Specify an absolute minimum (in case of alpha-numeric sequence, this value can be an alpha-numeric text) for the serial number. In case the generated serial number goes below the min setting (if the numbers are decrementing), the serial number rolls over to the max value.

max Specify an absolute maximum (in case of alpha-numeric sequence, this value can be an alpha-numeric text) for the serial number. In case the generated serial number goes past the max setting (if the numbers are incrementing), the serial number rolls over to the min value.

repeat Specify the number of times the same counter value should be repeated before generating the next sequence.

digits Specify the digits or length of the serial number (counter) string. This does not consider the prefix and suffix settings.

padding Padding option is used to enforce a fixed length (number specified in digits) for the generated counter digits (excluding prefix and suffix). Select one of the following padding options:
  • prepend zeroes: Select this option to insert zeroes before the generated serial number (excluding the prefix and suffix) so that the length of the serial number will be equal to the value of digits.
  • prepend spaces: Select this option to insert spaces before the generated serial number (excluding the prefix and suffix) so that the length of the serial number will be equal to the value of digits.
  • compact: Select this option to discard padding (no fixed length is enforced).
preview Shows a preview of the serial number generated according to the current settings.

show first 10 Displays the first 10 serial numbers that will be generated according to the current settings.